View Issue Details

IDProjectCategoryView StatusLast Update
0017390CentOS-7kernelpublic2021-06-25 23:29
Reporterian5251 Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
OS Version7 
Summary0017390: [abrt] kernel: WARNING: CPU: 6 PID: 0 at lib/percpu-refcount.c:155 percpu_ref_switch_to_atomic_rcu+0x136/0x150
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 6 PID: 0 at lib/percpu-refcount.c:155 percpu_ref_switch_to_atomic_rcu+0x136/0x150
percpu ref (no_op) <= 0 (0) after switching to atomic
Modules linked in:
vfat fat binfmt_misc xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ext4 mbcache jbd2 ppdev parport_pc parport fuse vmw_vsock_vmci_transport vsock vmw_vmci iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi xt_set nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ip_set_hash_ip ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter intel_powerclamp coretemp intel_rapl iosf_mbi iTCO_wdt kvm_intel gpio_ich
iTCO_vendor_support kvm irqbypass sg joydev crc32_pclmul ghash_clmulni_intel acpi_power_meter ipmi_si aesni_intel pcc_cpufreq ipmi_devintf hpilo lrw ipmi_msghandler lpc_ich gf128mul hpwdt glue_helper ie31200_edac ablk_helper cryptd pcspkr sch_fq_codel nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c raid10 sd_mod crc_t10dif crct10dif_generic uas usb_storage mgag200 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci tg3 libata crct10dif_pclmul crct10dif_common crc32c_intel serio_raw ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 6 PID: 0 Comm: swapper/6 Kdump: loaded Not tainted 3.10.0-1127.8.2.el7.x86_64 #1
Hardware name: HP ProLiant MicroServer Gen8, BIOS J06 11/09/2013
Call Trace:
<IRQ> [<ffffffffb657ffa5>] dump_stack+0x19/0x1b
[<ffffffffb5e9bd18>] __warn+0xd8/0x100
[<ffffffffb5e9bd9f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffb5f5945d>] ? rcu_advance_cbs+0xcd/0xe0
[<ffffffffb639f7d0>] ? null_show+0x20/0x20
[<ffffffffb6189ff6>] percpu_ref_switch_to_atomic_rcu+0x136/0x150
[<ffffffffb5f5ade8>] rcu_process_callbacks+0x1d8/0x570
[<ffffffffb5ea5695>] __do_softirq+0xf5/0x280
[<ffffffffb659642c>] call_softirq+0x1c/0x30
[<ffffffffb5e2f715>] do_softirq+0x65/0xa0
[<ffffffffb5ea5a15>] irq_exit+0x105/0x110
[<ffffffffb65979c8>] smp_apic_timer_interrupt+0x48/0x60
[<ffffffffb6593efa>] apic_timer_interrupt+0x16a/0x170
<EOI> [<ffffffffb63c6177>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffffb63c62ce>] cpuidle_idle_call+0xde/0x230
[<ffffffffb5e37c6e>] arch_cpu_idle+0xe/0xc0
[<ffffffffb5f01c2a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffffb5e5a517>] start_secondary+0x1f7/0x270
[<ffffffffb5e000d5>] start_cpu+0x5/0x14
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1127.8.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap crashkernel=auto rd.lvm.lv=centos/root rd.md.uuid=3974f0f6:d893c7e7:a21a7ecc:98a7bc5c rhgb quiet LANG=en_AU.UTF-8
kernel: 3.10.0-1127.8.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash793a450e08c7aef408f5405c3ebf786cbeb8eb23
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/3928cec36e58d16725c0aff3df01aeb896e091b5

Activities

ian5251

ian5251

2020-05-25 01:40

reporter  

backtrace (2,687 bytes)   
WARNING: CPU: 6 PID: 0 at lib/percpu-refcount.c:155 percpu_ref_switch_to_atomic_rcu+0x136/0x150
percpu ref (no_op) <= 0 (0) after switching to atomic
Modules linked in:
vfat fat binfmt_misc xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ext4 mbcache jbd2 ppdev parport_pc parport fuse vmw_vsock_vmci_transport vsock vmw_vmci iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi xt_set nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ip_set_hash_ip ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter intel_powerclamp coretemp intel_rapl iosf_mbi iTCO_wdt kvm_intel gpio_ich
iTCO_vendor_support kvm irqbypass sg joydev crc32_pclmul ghash_clmulni_intel acpi_power_meter ipmi_si aesni_intel pcc_cpufreq ipmi_devintf hpilo lrw ipmi_msghandler lpc_ich gf128mul hpwdt glue_helper ie31200_edac ablk_helper cryptd pcspkr sch_fq_codel nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c raid10 sd_mod crc_t10dif crct10dif_generic uas usb_storage mgag200 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci tg3 libata crct10dif_pclmul crct10dif_common crc32c_intel serio_raw ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 6 PID: 0 Comm: swapper/6 Kdump: loaded Not tainted 3.10.0-1127.8.2.el7.x86_64 #1
Hardware name: HP ProLiant MicroServer Gen8, BIOS J06 11/09/2013
Call Trace:
<IRQ>  [<ffffffffb657ffa5>] dump_stack+0x19/0x1b
[<ffffffffb5e9bd18>] __warn+0xd8/0x100
[<ffffffffb5e9bd9f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffb5f5945d>] ? rcu_advance_cbs+0xcd/0xe0
[<ffffffffb639f7d0>] ? null_show+0x20/0x20
[<ffffffffb6189ff6>] percpu_ref_switch_to_atomic_rcu+0x136/0x150
[<ffffffffb5f5ade8>] rcu_process_callbacks+0x1d8/0x570
[<ffffffffb5ea5695>] __do_softirq+0xf5/0x280
[<ffffffffb659642c>] call_softirq+0x1c/0x30
[<ffffffffb5e2f715>] do_softirq+0x65/0xa0
[<ffffffffb5ea5a15>] irq_exit+0x105/0x110
[<ffffffffb65979c8>] smp_apic_timer_interrupt+0x48/0x60
[<ffffffffb6593efa>] apic_timer_interrupt+0x16a/0x170
<EOI>  [<ffffffffb63c6177>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffffb63c62ce>] cpuidle_idle_call+0xde/0x230
[<ffffffffb5e37c6e>] arch_cpu_idle+0xe/0xc0
[<ffffffffb5f01c2a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffffb5e5a517>] start_secondary+0x1f7/0x270
[<ffffffffb5e000d5>] start_cpu+0x5/0x14
backtrace (2,687 bytes)   
dmesg (339,103 bytes)
ian5251

ian5251

2020-05-25 01:40

reporter  

machineid (135 bytes)   
systemd=efbab76b2df747899a48678750755930
sosreport_uploader-dmidecode=37714d144c1bb7c916ac01376df4047fd728067b2810d42877a96664d720c475
machineid (135 bytes)   
proc_modules (6,986 bytes)   
vfat 17461 1 - Live 0xffffffffc0a62000
fat 65950 1 vfat, Live 0xffffffffc0a88000
binfmt_misc 17468 1 - Live 0xffffffffc0a82000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0a57000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0a52000
nf_nat_masquerade_ipv4 13463 1 ipt_MASQUERADE, Live 0xffffffffc095e000
tun 36164 1 - Live 0xffffffffc0a48000
devlink 60067 0 - Live 0xffffffffc0a6c000
ext4 584153 2 - Live 0xffffffffc09b8000
mbcache 14958 1 ext4, Live 0xffffffffc0921000
jbd2 107478 1 ext4, Live 0xffffffffc099c000
ppdev 17671 0 - Live 0xffffffffc094d000
parport_pc 28205 0 - Live 0xffffffffc0986000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc098f000
fuse 100350 5 - Live 0xffffffffc096c000
vmw_vsock_vmci_transport 30577 0 - Live 0xffffffffc0963000
vsock 36367 1 vmw_vsock_vmci_transport, Live 0xffffffffc0954000
vmw_vmci 67168 1 vmw_vsock_vmci_transport, Live 0xffffffffc093b000
iscsi_tcp 18333 2 - Live 0xffffffffc0935000
libiscsi_tcp 25146 1 iscsi_tcp, Live 0xffffffffc0919000
libiscsi 57233 2 iscsi_tcp,libiscsi_tcp, Live 0xffffffffc0926000
scsi_transport_iscsi 99909 3 iscsi_tcp,libiscsi, Live 0xffffffffc08ff000
xt_set 18141 8 - Live 0xffffffffc08f9000
nf_conntrack_netbios_ns 12665 0 - Live 0xffffffffc08f4000
nf_conntrack_broadcast 12589 1 nf_conntrack_netbios_ns, Live 0xffffffffc08ef000
ip6t_rpfilter 12595 1 - Live 0xffffffffc08ea000
ip6t_REJECT 12625 2 - Live 0xffffffffc08e5000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc08e0000
ipt_REJECT 12541 4 - Live 0xffffffffc08db000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc08d6000
xt_conntrack 12760 131 - Live 0xffffffffc08d1000
ip_set_hash_ip 31658 1 - Live 0xffffffffc08c4000
ebtable_nat 12807 1 - Live 0xffffffffc08bf000
ebtable_broute 12731 1 - Live 0xffffffffc0883000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0899000
stp 12976 1 bridge, Live 0xffffffffc087e000
llc 14552 2 bridge,stp, Live 0xffffffffc0875000
ip6table_nat 12864 1 - Live 0xffffffffc0870000
nf_conntrack_ipv6 18935 67 - Live 0xffffffffc086a000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc085c000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0853000
ip6table_mangle 12700 1 - Live 0xffffffffc084e000
ip6table_security 12710 1 - Live 0xffffffffc0849000
ip6table_raw 12683 1 - Live 0xffffffffc0844000
iptable_nat 12875 1 - Live 0xffffffffc083f000
nf_conntrack_ipv4 15053 66 - Live 0xffffffffc083a000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc082c000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0831000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc07fa000
iptable_mangle 12695 1 - Live 0xffffffffc071f000
iptable_security 12705 1 - Live 0xffffffffc0714000
iptable_raw 12678 1 - Live 0xffffffffc06b8000
nf_conntrack 139264 9 nf_nat_masquerade_ipv4,nf_conntrack_netbios_ns,nf_conntrack_broadcast,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0809000
ip_set 45799 2 xt_set,ip_set_hash_ip, Live 0xffffffffc0707000
nfnetlink 14519 1 ip_set, Live 0xffffffffc06b3000
ebtable_filter 12827 1 - Live 0xffffffffc069a000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc06a9000
ip6table_filter 12815 1 - Live 0xffffffffc0669000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0656000
iptable_filter 12810 1 - Live 0xffffffffc0651000
intel_powerclamp 14451 0 - Live 0xffffffffc0804000
coretemp 13444 0 - Live 0xffffffffc069f000
intel_rapl 19451 0 - Live 0xffffffffc0719000
iosf_mbi 15582 1 intel_rapl, Live 0xffffffffc064c000
iTCO_wdt 13572 0 - Live 0xffffffffc06c9000
kvm_intel 188688 0 - Live 0xffffffffc07ca000
gpio_ich 13476 0 - Live 0xffffffffc063c000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc0637000
kvm 636965 1 kvm_intel, Live 0xffffffffc072d000
irqbypass 13503 1 kvm, Live 0xffffffffc0728000
sg 40719 0 - Live 0xffffffffc06be000
joydev 17389 0 - Live 0xffffffffc0646000
crc32_pclmul 13133 0 - Live 0xffffffffc06a4000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0632000
acpi_power_meter 18104 0 - Live 0xffffffffc0671000
ipmi_si 59965 0 - Live 0xffffffffc0889000
aesni_intel 189456 1 - Live 0xffffffffc06d7000
pcc_cpufreq 14104 0 - Live 0xffffffffc062d000
ipmi_devintf 17459 0 - Live 0xffffffffc0694000
hpilo 17541 0 - Live 0xffffffffc06d1000
lrw 13286 1 aesni_intel, Live 0xffffffffc068f000
ipmi_msghandler 56728 2 ipmi_si,ipmi_devintf, Live 0xffffffffc067c000
lpc_ich 21086 0 - Live 0xffffffffc065e000
gf128mul 15139 1 lrw, Live 0xffffffffc0623000
hpwdt 14536 0 - Live 0xffffffffc0641000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc061e000
ie31200_edac 12728 0 - Live 0xffffffffc0628000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0677000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0617000
pcspkr 12718 0 - Live 0xffffffffc0612000
sch_fq_codel 17571 4 - Live 0xffffffffc05b4000
nfsd 351091 13 - Live 0xffffffffc05bb000
auth_rpcgss 59415 1 nfsd, Live 0xffffffffc05a4000
nfs_acl 12837 1 nfsd, Live 0xffffffffc0598000
lockd 98048 1 nfsd, Live 0xffffffffc057f000
grace 13515 2 nfsd,lockd, Live 0xffffffffc059f000
sunrpc 358543 19 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc0526000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc036d000
xfs 997681 5 - Live 0xffffffffc0431000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc027f000
raid10 52585 1 - Live 0xffffffffc0423000
sd_mod 46281 15 - Live 0xffffffffc0360000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0353000
crct10dif_generic 12647 0 - Live 0xffffffffc034e000
uas 22445 0 - Live 0xffffffffc0359000
usb_storage 66718 3 uas, Live 0xffffffffc033c000
mgag200 40946 2 - Live 0xffffffffc0418000
i2c_algo_bit 13413 1 mgag200, Live 0xffffffffc0308000
drm_kms_helper 186531 1 mgag200, Live 0xffffffffc03e9000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0303000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc02fe000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc02f9000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0286000
ttm 96673 1 mgag200, Live 0xffffffffc029d000
ahci 34056 5 - Live 0xffffffffc0275000
drm 456166 5 mgag200,drm_kms_helper,ttm, Live 0xffffffffc0378000
libahci 31992 1 ahci, Live 0xffffffffc025b000
tg3 174845 0 - Live 0xffffffffc0310000
libata 243094 2 ahci,libahci, Live 0xffffffffc02bc000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0298000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc028f000
crc32c_intel 22094 5 - Live 0xffffffffc026e000
serio_raw 13434 0 - Live 0xffffffffc024d000
ptp 23551 1 tg3, Live 0xffffffffc0267000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc0255000
pps_core 19057 1 ptp, Live 0xffffffffc023a000
dm_mirror 22289 0 - Live 0xffffffffc0246000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0233000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0240000
dm_mod 124501 17 dm_mirror,dm_log, Live 0xffffffffc0213000
proc_modules (6,986 bytes)   
suspend_stats (269 bytes)   
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)   
misterjones

misterjones

2021-01-29 20:04

reporter   ~0038213

I've also seen this with one of the servers I manage. This popped up on Jan 24th

------------[ cut here ]------------
WARNING: CPU: 0 PID: 0 at lib/percpu-refcount.c:155 percpu_ref_switch_to_atomic_rcu+0x136/0x150
percpu ref (no_op) <= 0 (0) after switching to atomic
Modules linked in:
cmac arc4 md4 binfmt_misc nls_utf8 cifs ccm dns_resolver bridge stp llc sunrpc dm_mirror dm_region_hash dm_log dm_mod iTCO_wdt iTCO_vendor_support gpio_ich intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd pcspkr sg ipmi_si ipmi_devintf ipmi_msghandler acpi_power_meter hpilo hpwdt pcc_cpufreq lpc_ich ie31200_edac ip_tables xfs libcrc32c raid10 raid1 sd_mod crc_t10dif crct10dif_generic crct10dif_pclmul crct10dif_common crc32c_intel serio_raw mgag200 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm ahci tg3 libahci libata drm_panel_orientation_quirks ptp pps_core dattobd(OE)
CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Tainted: G OE ------------ 3.10.0-957.21.3.el7.x86_64 #1
Hardware name: HP ProLiant MicroServer Gen8, BIOS J06 11/02/2015
Call Trace:
<IRQ> [<ffffffff9b963107>] dump_stack+0x19/0x1b
[<ffffffff9b297768>] __warn+0xd8/0x100
[<ffffffff9b2977ef>] warn_slowpath_fmt+0x5f/0x80
[<ffffffff9b788860>] ? null_show+0x20/0x20
[<ffffffff9b57ad26>] percpu_ref_switch_to_atomic_rcu+0x136/0x150
[<ffffffff9b354ea0>] rcu_process_callbacks+0x1e0/0x580
[<ffffffff9b2a1075>] __do_softirq+0xf5/0x280
[<ffffffff9b97932c>] call_softirq+0x1c/0x30
[<ffffffff9b22e675>] do_softirq+0x65/0xa0
[<ffffffff9b2a13f5>] irq_exit+0x105/0x110
[<ffffffff9b97a6e8>] smp_apic_timer_interrupt+0x48/0x60
[<ffffffff9b976df2>] apic_timer_interrupt+0x162/0x170
<EOI> [<ffffffff9b7aef07>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffff9b7aeefd>] ? cpuidle_enter_state+0x4d/0xd0
[<ffffffff9b7af05e>] cpuidle_idle_call+0xde/0x230
[<ffffffff9b2366de>] arch_cpu_idle+0xe/0xc0
[<ffffffff9b2fc6da>] cpu_startup_entry+0x14a/0x1e0
[<ffffffff9b9511d7>] rest_init+0x77/0x80
[<ffffffff9bf861c6>] start_kernel+0x44b/0x46c
[<ffffffff9bf85b7b>] ? repair_env_string+0x5c/0x5c
[<ffffffff9bf85120>] ? early_idt_handler_array+0x120/0x120
[<ffffffff9bf8572f>] x86_64_start_reservations+0x24/0x26
[<ffffffff9bf85885>] x86_64_start_kernel+0x154/0x177
[<ffffffff9b2000d5>] start_cpu+0x5/0x14
---[ end trace cce725f5da364488 ]---
szaszg

szaszg

2021-01-31 01:17

reporter   ~0038214

I have a same issue:
[Sat Jan 30 19:16:36 2021] WARNING: CPU: 13 PID: 0 at lib/percpu-refcount.c:155 percpu_ref_switch_to_atomic_rcu+0x136/0x150
[Sat Jan 30 19:16:36 2021] percpu ref (no_op) <= 0 (0) after switching to atomic
[Sat Jan 30 19:16:36 2021] Modules linked in:
[Sat Jan 30 19:16:36 2021] ext4 mbcache jbd2 raid10 nfsv3 rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache target_core_mod nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter vmw_vsock_vmci_transport vsock sb_edac iosf_mbi crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper ppdev cryptd vmw_balloon joydev pcspkr sg i2c_piix4 vmw_vmci nfit libnvdimm parport_pc parport
[Sat Jan 30 19:16:36 2021] nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic ata_generic pata_acpi vmwgfx drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci crct10dif_pclmul drm crct10dif_common crc32c_intel ata_piix libahci serio_raw libata vmxnet3 vmw_pvscsi drm_panel_orientation_quirks
[Sat Jan 30 19:16:36 2021] CPU: 13 PID: 0 Comm: swapper/13 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
[Sat Jan 30 19:16:36 2021] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 04/05/2016
[Sat Jan 30 19:16:36 2021] Call Trace:
[Sat Jan 30 19:16:36 2021] <IRQ> [<ffffffffa7361e41>] dump_stack+0x19/0x1b
[Sat Jan 30 19:16:36 2021] [<ffffffffa6c97648>] __warn+0xd8/0x100
[Sat Jan 30 19:16:36 2021] [<ffffffffa6c976cf>] warn_slowpath_fmt+0x5f/0x80
[Sat Jan 30 19:16:36 2021] [<ffffffffa7187c80>] ? null_show+0x20/0x20
[Sat Jan 30 19:16:36 2021] [<ffffffffa6f7a726>] percpu_ref_switch_to_atomic_rcu+0x136/0x150
[Sat Jan 30 19:16:36 2021] [<ffffffffa6d54bb0>] rcu_process_callbacks+0x1e0/0x580
[Sat Jan 30 19:16:36 2021] [<ffffffffa6ca0f05>] __do_softirq+0xf5/0x280
[Sat Jan 30 19:16:36 2021] [<ffffffffa737832c>] call_softirq+0x1c/0x30
[Sat Jan 30 19:16:36 2021] [<ffffffffa6c2e675>] do_softirq+0x65/0xa0
[Sat Jan 30 19:16:36 2021] [<ffffffffa6ca1285>] irq_exit+0x105/0x110
[Sat Jan 30 19:16:36 2021] [<ffffffffa73796c8>] smp_apic_timer_interrupt+0x48/0x60
[Sat Jan 30 19:16:36 2021] [<ffffffffa7375df2>] apic_timer_interrupt+0x162/0x170
[Sat Jan 30 19:16:36 2021] <EOI> [<ffffffffa7369aa0>] ? __cpuidle_text_start+0x8/0x8
[Sat Jan 30 19:16:36 2021] [<ffffffffa7369ca6>] ? native_safe_halt+0x6/0x10
[Sat Jan 30 19:16:36 2021] [<ffffffffa7369abe>] default_idle+0x1e/0xc0
[Sat Jan 30 19:16:36 2021] [<ffffffffa6c366f0>] arch_cpu_idle+0x20/0xc0
[Sat Jan 30 19:16:36 2021] [<ffffffffa6cfc49a>] cpu_startup_entry+0x14a/0x1e0
[Sat Jan 30 19:16:36 2021] [<ffffffffa6c57db7>] start_secondary+0x1f7/0x270
[Sat Jan 30 19:16:36 2021] [<ffffffffa6c000d5>] start_cpu+0x5/0x14
[Sat Jan 30 19:16:36 2021] ---[ end trace 37de303fd26f685f ]---
ronbarak

ronbarak

2021-06-25 23:29

reporter   ~0038506

This is what I got on a CentOS 7 bare-metal server (Fri 25 Jun 2021 09:51:45 PM UTC):

reason: WARNING: CPU: 5 PID: 0 at lib/percpu-refcount.c:155 percpu_ref_switch_to_atomic_rcu+0x136/0x150
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1160.24.1.el7.x86_64 root=UUID=15c0c053-f0ef-4a30-8c5c-460f051b88b8 ro crashkernel=auto rhgb quiet LANG=en_CA.UTF-8
package: kernel
component: kernel
hostname: gury64
count: 1
abrt_version: 2.1.11
analyzer: Kerneloops
architecture: x86_64
duphash: 793a450e08c7aef408f5405c3ebf786cbeb8eb23
event_log:
kernel: 3.10.0-1160.24.1.el7.x86_64
last_occurrence: 1624657905
os_release: CentOS Linux release 7.9.2009 (Core)
pkg_arch: x86_64
pkg_epoch: 0
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_name: kernel
pkg_release: 1160.24.1.el7
pkg_vendor: CentOS
pkg_version: 3.10.0
runlevel: unknown
time: Fri 25 Jun 2021 09:51:45 PM UTC
type: Kerneloops
uid: 0
username: root
uuid: 793a450e08c7aef408f5405c3ebf786cbeb8eb23

backtrace:
:WARNING: CPU: 5 PID: 0 at lib/percpu-refcount.c:155 percpu_ref_switch_to_atomic_rcu+0x136/0x150
:percpu ref (no_op) <= 0 (0) after switching to atomic
:Modules linked in:
:xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack libcrc32c ipt_REJECT nf_reject_ipv4 tun bridge stp llc devlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc dm_mirror dm_region_hash dm_log dm_mod vfat fat raid10 snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_ca0132 irqbypass crc32_pclmul snd_hda_intel ghash_clmulni_intel snd_hda_codec aesni_intel lrw gf128mul snd_hda_core glue_helper ablk_helper cryptd snd_hwdep intel_wmi_thunderbolt pcspkr snd_seq snd_seq_device snd_pcm i2c_i801 mei_me sg lpc_ich snd_timer mei snd soundcore ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic
:nouveau video i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci ixgbe mxm_wmi libata nvme crct10dif_pclmul crct10dif_common serio_raw crc32c_intel nvme_core alx ptp pps_core dca mdio drm_panel_orientation_quirks wmi fuse
:CPU: 5 PID: 0 Comm: swapper/5 Kdump: loaded Not tainted 3.10.0-1160.24.1.el7.x86_64 #1
:Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./X99-Gaming 5P, BIOS F1 02/04/2015
:Call Trace:
:<IRQ> [<ffffffff8478308a>] dump_stack+0x19/0x1b
:[<ffffffff8409b1b8>] __warn+0xd8/0x100
:[<ffffffff8409b23f>] warn_slowpath_fmt+0x5f/0x80
:[<ffffffff840e9f4e>] ? rebalance_domains+0x11e/0x2b0
:[<ffffffff84158e4d>] ? rcu_advance_cbs+0xcd/0xe0
:[<ffffffff845a1b20>] ? null_show+0x20/0x20
:[<ffffffff8438b406>] percpu_ref_switch_to_atomic_rcu+0x136/0x150
:[<ffffffff8415a7d8>] rcu_process_callbacks+0x1d8/0x570
:[<ffffffff840a4b35>] __do_softirq+0xf5/0x280
:[<ffffffff847994ec>] call_softirq+0x1c/0x30
:[<ffffffff8402f715>] do_softirq+0x65/0xa0
:[<ffffffff840a4eb5>] irq_exit+0x105/0x110
:[<ffffffff8479aa88>] smp_apic_timer_interrupt+0x48/0x60
:[<ffffffff84796fba>] apic_timer_interrupt+0x16a/0x170
:<EOI> [<ffffffff845c8467>] ? cpuidle_enter_state+0x57/0xd0
:[<ffffffff845c85be>] cpuidle_idle_call+0xde/0x230
:[<ffffffff84037c8e>] arch_cpu_idle+0xe/0xc0
:[<ffffffff841014ca>] cpu_startup_entry+0x14a/0x1e0
:[<ffffffff8405a827>] start_secondary+0x1f7/0x270
:[<ffffffff840000d5>] start_cpu+0x5/0x14
dmesg:
:[ 0.000000] microcode: microcode updated early to revision 0x44, date = 2020-05-27
:[ 0.000000] Initializing cgroup subsys cpuset
:[ 0.000000] Initializing cgroup subsys cpu
:[ 0.000000] Initializing cgroup subsys cpuacct
:[ 0.000000] Linux version 3.10.0-1160.24.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-44) (GCC) ) #1 SMP Thu Apr 8 19:51:47 UTC 2021
:[ 0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1160.24.1.el7.x86_64 root=UUID=15c0c053-f0ef-4a30-8c5c-460f051b88b8 ro crashkernel=auto rhgb quiet LANG=en_CA.UTF-8
:[ 0.000000] e820: BIOS-provided physical RAM map:
:[ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
:[ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000034d6efff] usable
:[ 0.000000] BIOS-e820: [mem 0x0000000034d6f000-0x00000000358e8fff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000358e9000-0x0000000035ba5fff] usable
:[ 0.000000] BIOS-e820: [mem 0x0000000035ba6000-0x0000000036736fff] ACPI NVS
:[ 0.000000] BIOS-e820: [mem 0x0000000036737000-0x0000000036ffcfff] reserved
:[ 0.000000] BIOS-e820: [mem 0x0000000036ffd000-0x0000000036ffdfff] usable
:[ 0.000000] BIOS-e820: [mem 0x0000000036ffe000-0x0000000037083fff] reserved
:[ 0.000000] BIOS-e820: [mem 0x0000000037084000-0x0000000037297fff] usable
:[ 0.000000] BIOS-e820: [mem 0x0000000037298000-0x0000000037ff8fff] reserved
:[ 0.000000] BIOS-e820: [mem 0x0000000037ff9000-0x0000000037ffffff] usable
:[ 0.000000] BIOS-e820: [mem 0x0000000040000000-0x000000004fffffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000010bfffffff] usable
:[ 0.000000] NX (Execute Disable) protection: active
:[ 0.000000] e820: update [mem 0x2bf30018-0x2bf42a57] usable ==> usable
:[ 0.000000] e820: update [mem 0x2bf0f018-0x2bf2f457] usable ==> usable
:[ 0.000000] e820: update [mem 0x2beea018-0x2bf0ee57] usable ==> usable
:[ 0.000000] e820: update [mem 0x2beda018-0x2bee9857] usable ==> usable
:[ 0.000000] extended physical RAM map:
:[ 0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
:[ 0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000002beda017] usable
:[ 0.000000] reserve setup_data: [mem 0x000000002beda018-0x000000002bee9857] usable
:[ 0.000000] reserve setup_data: [mem 0x000000002bee9858-0x000000002beea017] usable
:[ 0.000000] reserve setup_data: [mem 0x000000002beea018-0x000000002bf0ee57] usable
:[ 0.000000] reserve setup_data: [mem 0x000000002bf0ee58-0x000000002bf0f017] usable
:[ 0.000000] reserve setup_data: [mem 0x000000002bf0f018-0x000000002bf2f457] usable
:[ 0.000000] reserve setup_data: [mem 0x000000002bf2f458-0x000000002bf30017] usable
:[ 0.000000] reserve setup_data: [mem 0x000000002bf30018-0x000000002bf42a57] usable
:[ 0.000000] reserve setup_data: [mem 0x000000002bf42a58-0x0000000034d6efff] usable
:[ 0.000000] reserve setup_data: [mem 0x0000000034d6f000-0x00000000358e8fff] reserved
:[ 0.000000] reserve setup_data: [mem 0x00000000358e9000-0x0000000035ba5fff] usable
:[ 0.000000] reserve setup_data: [mem 0x0000000035ba6000-0x0000000036736fff] ACPI NVS
:[ 0.000000] reserve setup_data: [mem 0x0000000036737000-0x0000000036ffcfff] reserved
:[ 0.000000] reserve setup_data: [mem 0x0000000036ffd000-0x0000000036ffdfff] usable
:[ 0.000000] reserve setup_data: [mem 0x0000000036ffe000-0x0000000037083fff] reserved
:[ 0.000000] reserve setup_data: [mem 0x0000000037084000-0x0000000037297fff] usable
:[ 0.000000] reserve setup_data: [mem 0x0000000037298000-0x0000000037ff8fff] reserved
:[ 0.000000] reserve setup_data: [mem 0x0000000037ff9000-0x0000000037ffffff] usable
:[ 0.000000] reserve setup_data: [mem 0x0000000040000000-0x000000004fffffff] reserved
:[ 0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
:[ 0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
:[ 0.000000] reserve setup_data: [mem 0x0000000100000000-0x00000010bfffffff] usable
:[ 0.000000] efi: EFI v2.31 by American Megatrends
:[ 0.000000] efi: ACPI=0x363b2000 ACPI 2.0=0x363b2000 SMBIOS=0xf0570 MPS=0xfd640 MOKvar=0x3690f000
:[ 0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
:[ 0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
:[ 0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000002f000) (0MB)
:[ 0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000002f000-0x0000000000040000) (0MB)
:[ 0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000040000-0x00000000000a0000) (0MB)
:[ 0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
:[ 0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000003161000) (33MB)
:[ 0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000003161000-0x0000000010000000) (206MB)
:[ 0.000000] efi: mem08: type=3, attr=0xf, range=[0x0000000010000000-0x000000001000b000) (0MB)
:[ 0.000000] efi: mem09: type=7, attr=0xf, range=[0x000000001000b000-0x0000000017176000) (113MB)
:[ 0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000017176000-0x0000000022914000) (183MB)
:[ 0.000000] efi: mem11: type=4, attr=0xf, range=[0x0000000022914000-0x0000000022994000) (0MB)
:[ 0.000000] efi: mem12: type=7, attr=0xf, range=[0x0000000022994000-0x000000002beda000) (149MB)
:[ 0.000000] efi: mem13: type=2, attr=0xf, range=[0x000000002beda000-0x000000002dba1000) (28MB)
:[ 0.000000] efi: mem14: type=1, attr=0xf, range=[0x000000002dba1000-0x000000002dcb2000) (1MB)
:[ 0.000000] efi: mem15: type=2, attr=0xf, range=[0x000000002dcb2000-0x000000002ddcc000) (1MB)
:[ 0.000000] efi: mem16: type=1, attr=0xf, range=[0x000000002ddcc000-0x000000002dee6000) (1MB)
:[ 0.000000] efi: mem17: type=4, attr=0xf, range=[0x000000002dee6000-0x0000000034511000) (102MB)
:[ 0.000000] efi: mem18: type=7, attr=0xf, range=[0x0000000034511000-0x00000000346bd000) (1MB)
:[ 0.000000] efi: mem19: type=3, attr=0xf, range=[0x00000000346bd000-0x0000000034d6f000) (6MB)
:[ 0.000000] efi: mem20: type=0, attr=0xf, range=[0x0000000034d6f000-0x00000000358e9000) (11MB)
:[ 0.000000] efi: mem21: type=7, attr=0xf, range=[0x00000000358e9000-0x0000000035ba6000) (2MB)
:[ 0.000000] efi: mem22: type=10, attr=0xf, range=[0x0000000035ba6000-0x0000000036737000) (11MB)
:[ 0.000000] efi: mem23: type=6, attr=0x800000000000000f, range=[0x0000000036737000-0x0000000036f98000) (8MB)
:[ 0.000000] efi: mem24: type=5, attr=0x800000000000000f, range=[0x0000000036f98000-0x0000000036ffd000) (0MB)
:[ 0.000000] efi: mem25: type=4, attr=0xf, range=[0x0000000036ffd000-0x0000000036ffe000) (0MB)
:[ 0.000000] efi: mem26: type=6, attr=0x800000000000000f, range=[0x0000000036ffe000-0x0000000037084000) (0MB)
:[ 0.000000] efi: mem27: type=4, attr=0xf, range=[0x0000000037084000-0x0000000037298000) (2MB)
:[ 0.000000] efi: mem28: type=6, attr=0x800000000000000f, range=[0x0000000037298000-0x0000000037ff9000) (13MB)
:[ 0.000000] efi: mem29: type=4, attr=0xf, range=[0x0000000037ff9000-0x0000000038000000) (0MB)
:[ 0.000000] efi: mem30: type=7, attr=0xf, range=[0x0000000100000000-0x00000010c0000000) (64512MB)
:[ 0.000000] efi: mem31: type=11, attr=0x8000000000000001, range=[0x0000000040000000-0x0000000050000000) (256MB)
:[ 0.000000] efi: mem32: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed20000) (0MB)
:[ 0.000000] efi: mem33: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
:[ 0.000000] SMBIOS 2.8 present.
:[ 0.000000] DMI: Gigabyte Technology Co., Ltd. To be filled by O.E.M./X99-Gaming 5P, BIOS F1 02/04/2015
:[ 0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
:[ 0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
:[ 0.000000] e820: last_pfn = 0x10c0000 max_arch_pfn = 0x400000000
:[ 0.000000] MTRR default type: write-back
:[ 0.000000] MTRR fixed ranges enabled:
:[ 0.000000] 00000-9FFFF write-back
:[ 0.000000] A0000-BFFFF uncachable
:[ 0.000000] C0000-E5FFF write-through
:[ 0.000000] E6000-FFFFF write-protect
:[ 0.000000] MTRR variable ranges enabled:
:[ 0.000000] 0 base 000080000000 mask 3FFF80000000 uncachable
:[ 0.000000] 1 base 000040000000 mask 3FFFC0000000 uncachable
:[ 0.000000] 2 base 380000000000 mask 3FC000000000 uncachable
:[ 0.000000] 3 base 00003F000000 mask 3FFFFF000000 uncachable
:[ 0.000000] 4 base 0000E0000000 mask 3FFFF0000000 write-through
:[ 0.000000] 5 base 0000F0000000 mask 3FFFFE000000 write-through
:[ 0.000000] 6 base 0000F2000000 mask 3FFFFFC00000 write-through
:[ 0.000000] 7 base 0000F2400000 mask 3FFFFFF00000 write-through
:[ 0.000000] 8 disabled
:[ 0.000000] 9 disabled
:[ 0.000000] PAT configuration [0-7]: WB WC UC- UC WB WP UC- UC
:[ 0.000000] e820: last_pfn = 0x38000 max_arch_pfn = 0x400000000
:[ 0.000000] found SMP MP-table at [mem 0x000fd940-0x000fd94f] mapped at [ffffffffff240940]
:[ 0.000000] Base memory trampoline at [ffff8cf000096000] 96000 size 24576
:[ 0.000000] Using GB pages for direct mapping
:[ 0.000000] BRK [0x24d274000, 0x24d274fff] PGTABLE
:[ 0.000000] BRK [0x24d275000, 0x24d275fff] PGTABLE
:[ 0.000000] BRK [0x24d276000, 0x24d276fff] PGTABLE
:[ 0.000000] BRK [0x24d277000, 0x24d277fff] PGTABLE
:[ 0.000000] BRK [0x24d278000, 0x24d278fff] PGTABLE
:[ 0.000000] BRK [0x24d279000, 0x24d279fff] PGTABLE
:[ 0.000000] BRK [0x24d27a000, 0x24d27afff] PGTABLE
:[ 0.000000] BRK [0x24d27b000, 0x24d27bfff] PGTABLE
:[ 0.000000] BRK [0x24d27c000, 0x24d27cfff] PGTABLE
:[ 0.000000] BRK [0x24d27d000, 0x24d27dfff] PGTABLE
:[ 0.000000] BRK [0x24d27e000, 0x24d27efff] PGTABLE
:[ 0.000000] BRK [0x24d27f000, 0x24d27ffff] PGTABLE
:[ 0.000000] RAMDISK: [mem 0x2bf44000-0x2db9ffff]
:[ 0.000000] Early table checksum verification disabled
:[ 0.000000] ACPI: RSDP 00000000363b2000 00024 (v02 ALASKA)
:[ 0.000000] ACPI: XSDT 00000000363b2090 000A4 (v01 ALASKA A M I 01072009 AMI 00010013)
:[ 0.000000] ACPI: FACP 00000000363e0900 0010C (v05 ALASKA A M I 01072009 AMI 00010013)
:[ 0.000000] ACPI: DSDT 00000000363b21d0 2E730 (v02 ALASKA A M I 01072009 INTL 20091013)
:[ 0.000000] ACPI: FACS 0000000036733f80 00040
:[ 0.000000] ACPI: APIC 00000000363e0a10 000F4 (v03 ALASKA A M I 01072009 AMI 00010013)
:[ 0.000000] ACPI: FPDT 00000000363e0b08 00044 (v01 ALASKA A M I 01072009 AMI 00010013)
:[ 0.000000] ACPI: FIDT 00000000363e0b50 0009C (v01 ALASKA A M I 01072009 AMI 00010013)
:[ 0.000000] ACPI: MCFG 00000000363e0bf0 0003C (v01 ALASKA A M I 01072009 MSFT 00000097)
:[ 0.000000] ACPI: UEFI 00000000363e0c30 00042 (v01 ALASKA A M I 01072009 00000000)
:[ 0.000000] ACPI: BDAT 00000000363e0c78 00030 (v01 ALASKA A M I 00000000 INTL 20091013)
:[ 0.000000] ACPI: HPET 00000000363e0ca8 00038 (v01 ALASKA A M I 00000001 INTL 20091013)
:[ 0.000000] ACPI: MSCT 00000000363e0ce0 00090 (v01 ALASKA A M I 00000001 INTL 20091013)
:[ 0.000000] ACPI: PMCT 00000000363e0d70 00064 (v01 ALASKA A M I 00000000 INTL 20091013)
:[ 0.000000] ACPI: SLIT 00000000363e0dd8 0002D (v01 ALASKA A M I 00000001 INTL 20091013)
:[ 0.000000] ACPI: SRAT 00000000363e0e08 00E58 (v03 ALASKA A M I 00000001 INTL 20091013)
:[ 0.000000] ACPI: WDDT 00000000363e1c60 00040 (v01 ALASKA A M I 00000000 INTL 20091013)
:[ 0.000000] ACPI: SSDT 00000000363e1ca0 09BF9 (v01 ALASKA PmMgt 00000001 INTL 20120913)
:[ 0.000000] ACPI: BGRT 00000000363eb8a0 00038 (v01 ALASKA A M I 01072009 AMI 00010013)
:[ 0.000000] ACPI: ASF! 00000000363eb8d8 000A0 (v32 INTEL HCG 00000001 TFSM 000F4240)
:[ 0.000000] ACPI: Local APIC address 0xfee00000
:[ 0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
:[ 0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
:[ 0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
:[ 0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
:[ 0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
:[ 0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
:[ 0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
:[ 0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
:[ 0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
:[ 0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
:[ 0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
:[ 0.000000] SRAT: PXM 0 -> APIC 0x0b -> Node 0
:[ 0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x3fffffff]
:[ 0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x10bfffffff]
:[ 0.000000] NUMA: Initialized distance table, cnt=1
:[ 0.000000] NUMA: Node 0 [mem 0x00000000-0x3fffffff] + [mem 0x100000000-0x10bfffffff] -> [mem 0x00000000-0x10bfffffff]
:[ 0.000000] NODE_DATA(0) allocated [mem 0x10bffd8000-0x10bfffefff]
:[ 0.000000] Reserving 164MB of memory at 384MB for crashkernel (System RAM: 65361MB)
:[ 0.000000] Zone ranges:
:[ 0.000000] DMA [mem 0x00001000-0x00ffffff]
:[ 0.000000] DMA32 [mem 0x01000000-0xffffffff]
:[ 0.000000] Normal [mem 0x100000000-0x10bfffffff]
:[ 0.000000] Movable zone start for each node
:[ 0.000000] Early memory node ranges
:[ 0.000000] node 0: [mem 0x00001000-0x0009ffff]
:[ 0.000000] node 0: [mem 0x00100000-0x34d6efff]
:[ 0.000000] node 0: [mem 0x358e9000-0x35ba5fff]
:[ 0.000000] node 0: [mem 0x36ffd000-0x36ffdfff]
:[ 0.000000] node 0: [mem 0x37084000-0x37297fff]
:[ 0.000000] node 0: [mem 0x37ff9000-0x37ffffff]
:[ 0.000000] node 0: [mem 0x100000000-0x10bfffffff]
:[ 0.000000] Initmem setup node 0 [mem 0x00001000-0x10bfffffff]
:[ 0.000000] On node 0 totalpages: 16732647
:[ 0.000000] DMA zone: 64 pages used for memmap
:[ 0.000000] DMA zone: 42 pages reserved
:[ 0.000000] DMA zone: 3999 pages, LIFO batch:0
:[ 0.000000] DMA32 zone: 3338 pages used for memmap
:[ 0.000000] DMA32 zone: 213576 pages, LIFO batch:31
:[ 0.000000] Normal zone: 258048 pages used for memmap
:[ 0.000000] Normal zone: 16515072 pages, LIFO batch:31
:[ 0.000000] ACPI: PM-Timer IO Port: 0x408
:[ 0.000000] ACPI: Local APIC address 0xfee00000
:[ 0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x0a] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0b] enabled)
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
:[ 0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
:[ 0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
:[ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
:[ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
:[ 0.000000] ACPI: IRQ0 used by override.
:[ 0.000000] ACPI: IRQ9 used by override.
:[ 0.000000] Using ACPI (MADT) for SMP configuration information
:[ 0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
:[ 0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
:[ 0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x2beda000-0x2bedafff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x2bee9000-0x2bee9fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x2beea000-0x2beeafff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x2bf0e000-0x2bf0efff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x2bf0f000-0x2bf0ffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x2bf2f000-0x2bf2ffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x2bf30000-0x2bf30fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x2bf42000-0x2bf42fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x34d6f000-0x358e8fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x35ba6000-0x36736fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x36737000-0x36ffcfff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x36ffe000-0x37083fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x37298000-0x37ff8fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x38000000-0x3fffffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x40000000-0x4fffffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x50000000-0xfed1bfff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfeffffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
:[ 0.000000] e820: [mem 0x50000000-0xfed1bfff] available for PCI devices
:[ 0.000000] Booting paravirtualized kernel on bare hardware
:[ 0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:1
:[ 0.000000] percpu: Embedded 38 pages/cpu s118784 r8192 d28672 u262144
:[ 0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
:[ 0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- --
:[ 0.000000] Built 1 zonelists in Zone order, mobility grouping on. Total pages: 16471155
:[ 0.000000] Policy zone: Normal
:[ 0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1160.24.1.el7.x86_64 root=UUID=15c0c053-f0ef-4a30-8c5c-460f051b88b8 ro crashkernel=auto rhgb quiet LANG=en_CA.UTF-8
:[ 0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
:[ 0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
:[ 0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
:[ 0.000000] Memory: 2590124k/70254592k available (7796k kernel code, 3324004k absent, 1445556k reserved, 5947k data, 1984k init)
:[ 0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
:[ 0.000000] x86/pti: Unmapping kernel while in userspace
:[ 0.000000] Hierarchical RCU implementation.
:[ 0.000000] RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
:[ 0.000000] NR_IRQS:327936 nr_irqs:520 0
:[ 0.000000] Console: colour dummy device 80x25
:[ 0.000000] console [tty0] enabled
:[ 0.000000] allocated 1741422592 bytes of page_cgroup
:[ 0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:[ 0.000000] hpet clockevent registered
:[ 0.000000] tsc: Fast TSC calibration using PIT
:[ 0.000000] tsc: Detected 3300.157 MHz processor
:[ 0.000000] [Firmware Bug]: TSC ADJUST: CPU0: -6941790911 force to 0
:[ 2.103497] Calibrating delay loop (skipped), value calculated using timer frequency.. 6600.31 BogoMIPS (lpj=3300157)
:[ 2.103499] pid_max: default: 32768 minimum: 301
:[ 2.103752] Security Framework initialized
:[ 2.103760] SELinux: Initializing.
:[ 2.103768] SELinux: Starting in permissive mode
:[ 2.103769] Yama: becoming mindful.
:[ 2.106924] Dentry cache hash table entries: 8388608 (order: 14, 67108864 bytes)
:[ 2.115396] Inode-cache hash table entries: 4194304 (order: 13, 33554432 bytes)
:[ 2.118930] Mount-cache hash table entries: 131072 (order: 8, 1048576 bytes)
:[ 2.118979] Mountpoint-cache hash table entries: 131072 (order: 8, 1048576 bytes)
:[ 2.119281] Initializing cgroup subsys memory
:[ 2.119285] Initializing cgroup subsys devices
:[ 2.119286] Initializing cgroup subsys freezer
:[ 2.119287] Initializing cgroup subsys net_cls
:[ 2.119288] Initializing cgroup subsys blkio
:[ 2.119289] Initializing cgroup subsys perf_event
:[ 2.119290] Initializing cgroup subsys hugetlb
:[ 2.119291] Initializing cgroup subsys pids
:[ 2.119292] Initializing cgroup subsys net_prio
:[ 2.120026] CPU0: Thermal monitoring enabled (TM1)
:[ 2.120063] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
:[ 2.120063] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
:[ 2.120064] tlb_flushall_shift: 6
:[ 2.120083] FEATURE SPEC_CTRL Present
:[ 2.120083] FEATURE IBPB_SUPPORT Present
:[ 2.120084] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
:[ 2.120086] Spectre V2 : Enabling Indirect Branch Prediction Barrier
:[ 2.120174] Spectre V2 : Mitigation: Full retpoline
:[ 2.120182] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
:[ 2.120196] MDS: Mitigation: Clear CPU buffers
:[ 2.120458] Freeing SMP alternatives: 28k freed
:[ 2.121892] ACPI: Core revision 20130517
:[ 2.134233] ACPI: All ACPI Tables successfully acquired
:[ 2.137593] ftrace: allocating 29665 entries in 116 pages
:[ 2.156700] IRQ remapping doesn't support X2APIC mode, disable x2apic.
:[ 2.156731] Switched APIC routing to physical flat.
:[ 2.157124] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
:[ 2.167126] smpboot: CPU0: Intel(R) Core(TM) i7-5820K CPU @ 3.30GHz (fam: 06, model: 3f, stepping: 02)
:[ 2.167131] TSC deadline timer enabled
:[ 2.167162] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
:[ 2.167169] ... version: 3
:[ 2.167170] ... bit width: 48
:[ 2.167171] ... generic registers: 4
:[ 2.167172] ... value mask: 0000ffffffffffff
:[ 2.167173] ... max period: 00007fffffffffff
:[ 2.167173] ... fixed-purpose events: 3
:[ 2.167174] ... event mask: 000000070000000f
:[ 2.171146] [Firmware Bug]: TSC ADJUST differs within socket(s), fixing all errors
:[ 2.171281] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
:[ 2.168121] smpboot: Booting Node 0, Processors #1 #2 #3 #4 #5 #6
:[ 2.185479] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
:[ 2.185534] #7 #8 #9 #10 #11 OK
:[ 2.192604] Brought up 12 CPUs
:[ 2.192606] smpboot: Max logical packages: 1
:[ 2.192608] smpboot: Total of 12 processors activated (79203.76 BogoMIPS)
:[ 2.414385] node 0 initialised, 15690959 pages in 207ms
:[ 2.414508] devtmpfs: initialized
:[ 2.414558] x86/mm: Memory block size: 1024MB
:[ 2.415869] EVM: security.selinux
:[ 2.415870] EVM: security.ima
:[ 2.415871] EVM: security.capability
:[ 2.415925] PM: Registering ACPI NVS region [mem 0x35ba6000-0x36736fff] (12128256 bytes)
:[ 2.416897] atomic64 test passed for x86-64 platform with CX8 and with SSE
:[ 2.416898] pinctrl core: initialized pinctrl subsystem
:[ 2.416935] RTC time: 22:36:11, date: 06/07/21
:[ 2.416992] NET: Registered protocol family 16
:[ 2.417148] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
:[ 2.417149] ACPI: bus type PCI registered
:[ 2.417150] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
:[ 2.417198] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x40000000-0x4fffffff] (base 0x40000000)
:[ 2.417200] PCI: MMCONFIG at [mem 0x40000000-0x4fffffff] reserved in E820
:[ 2.417210] PCI: Using configuration type 1 for base access
:[ 2.417226] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
:[ 2.423657] ACPI: Added _OSI(Module Device)
:[ 2.423658] ACPI: Added _OSI(Processor Device)
:[ 2.423659] ACPI: Added _OSI(3.0 _SCP Extensions)
:[ 2.423660] ACPI: Added _OSI(Processor Aggregator Device)
:[ 2.423661] ACPI: Added _OSI(Linux-Dell-Video)
:[ 2.427436] ACPI: EC: Look up EC in DSDT
:[ 2.437723] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
:[ 2.439842] ACPI: Interpreter enabled
:[ 2.439854] ACPI: (supports S0 S3 S4 S5)
:[ 2.439855] ACPI: Using IOAPIC for interrupt routing
:[ 2.439872] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
:[ 2.439899] ACPI: GPE 0x10 active on init
:[ 2.439904] ACPI: Enabled 5 GPEs in block 00 to 3F
:[ 2.455661] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus ff])
:[ 2.455665] acpi PNP0A03:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[ 4.459657] acpi PNP0A03:03: _OSC: platform does not support [PCIeHotplug SHPCHotplug]
:[ 6.463506] acpi PNP0A03:03: _OSC: OS now controls [PME AER PCIeCapability]
:[ 6.463508] acpi PNP0A03:03: FADT indicates ASPM is unsupported, using BIOS configuration
:[ 6.463545] PCI host bridge to bus 0000:ff
:[ 6.463547] pci_bus 0000:ff: root bus resource [bus ff]
:[ 6.463557] pci 0000:ff:0b.0: [8086:2f81] type 00 class 0x088000
:[ 6.463606] pci 0000:ff:0b.1: [8086:2f36] type 00 class 0x110100
:[ 6.463644] pci 0000:ff:0b.2: [8086:2f37] type 00 class 0x110100
:[ 6.463682] pci 0000:ff:0c.0: [8086:2fe0] type 00 class 0x088000
:[ 6.463719] pci 0000:ff:0c.1: [8086:2fe1] type 00 class 0x088000
:[ 6.463755] pci 0000:ff:0c.2: [8086:2fe2] type 00 class 0x088000
:[ 6.463793] pci 0000:ff:0c.3: [8086:2fe3] type 00 class 0x088000
:[ 6.463830] pci 0000:ff:0c.4: [8086:2fe4] type 00 class 0x088000
:[ 6.463866] pci 0000:ff:0c.5: [8086:2fe5] type 00 class 0x088000
:[ 6.463903] pci 0000:ff:0f.0: [8086:2ff8] type 00 class 0x088000
:[ 6.463939] pci 0000:ff:0f.1: [8086:2ff9] type 00 class 0x088000
:[ 6.463976] pci 0000:ff:0f.4: [8086:2ffc] type 00 class 0x088000
:[ 6.464012] pci 0000:ff:0f.5: [8086:2ffd] type 00 class 0x088000
:[ 6.464048] pci 0000:ff:0f.6: [8086:2ffe] type 00 class 0x088000
:[ 6.464086] pci 0000:ff:10.0: [8086:2f1d] type 00 class 0x088000
:[ 6.464123] pci 0000:ff:10.1: [8086:2f34] type 00 class 0x110100
:[ 6.464160] pci 0000:ff:10.5: [8086:2f1e] type 00 class 0x088000
:[ 6.464195] pci 0000:ff:10.6: [8086:2f7d] type 00 class 0x110100
:[ 6.464230] pci 0000:ff:10.7: [8086:2f1f] type 00 class 0x088000
:[ 6.464267] pci 0000:ff:12.0: [8086:2fa0] type 00 class 0x088000
:[ 6.464307] pci 0000:ff:12.1: [8086:2f30] type 00 class 0x110100
:[ 6.464350] pci 0000:ff:13.0: [8086:2fa8] type 00 class 0x088000
:[ 6.464391] pci 0000:ff:13.1: [8086:2f71] type 00 class 0x088000
:[ 6.464433] pci 0000:ff:13.2: [8086:2faa] type 00 class 0x088000
:[ 6.464478] pci 0000:ff:13.3: [8086:2fab] type 00 class 0x088000
:[ 6.464519] pci 0000:ff:13.4: [8086:2fac] type 00 class 0x088000
:[ 6.464559] pci 0000:ff:13.5: [8086:2fad] type 00 class 0x088000
:[ 6.464601] pci 0000:ff:13.6: [8086:2fae] type 00 class 0x088000
:[ 6.464639] pci 0000:ff:13.7: [8086:2faf] type 00 class 0x088000
:[ 6.464678] pci 0000:ff:14.0: [8086:2fb0] type 00 class 0x088000
:[ 6.464719] pci 0000:ff:14.1: [8086:2fb1] type 00 class 0x088000
:[ 6.464760] pci 0000:ff:14.2: [8086:2fb2] type 00 class 0x088000
:[ 6.464803] pci 0000:ff:14.3: [8086:2fb3] type 00 class 0x088000
:[ 6.464845] pci 0000:ff:14.6: [8086:2fbe] type 00 class 0x088000
:[ 6.464885] pci 0000:ff:14.7: [8086:2fbf] type 00 class 0x088000
:[ 6.464923] pci 0000:ff:15.0: [8086:2fb4] type 00 class 0x088000
:[ 6.464965] pci 0000:ff:15.1: [8086:2fb5] type 00 class 0x088000
:[ 6.465007] pci 0000:ff:15.2: [8086:2fb6] type 00 class 0x088000
:[ 6.465049] pci 0000:ff:15.3: [8086:2fb7] type 00 class 0x088000
:[ 6.465092] pci 0000:ff:16.0: [8086:2f68] type 00 class 0x088000
:[ 6.465134] pci 0000:ff:16.6: [8086:2f6e] type 00 class 0x088000
:[ 6.465173] pci 0000:ff:16.7: [8086:2f6f] type 00 class 0x088000
:[ 6.465212] pci 0000:ff:17.0: [8086:2fd0] type 00 class 0x088000
:[ 6.465252] pci 0000:ff:17.4: [8086:2fb8] type 00 class 0x088000
:[ 6.465292] pci 0000:ff:17.5: [8086:2fb9] type 00 class 0x088000
:[ 6.465331] pci 0000:ff:17.6: [8086:2fba] type 00 class 0x088000
:[ 6.465369] pci 0000:ff:17.7: [8086:2fbb] type 00 class 0x088000
:[ 6.465412] pci 0000:ff:1e.0: [8086:2f98] type 00 class 0x088000
:[ 6.465450] pci 0000:ff:1e.1: [8086:2f99] type 00 class 0x088000
:[ 6.465491] pci 0000:ff:1e.2: [8086:2f9a] type 00 class 0x088000
:[ 6.465528] pci 0000:ff:1e.3: [8086:2fc0] type 00 class 0x088000
:[ 6.465555] pci 0000:ff:1e.4: [8086:2f9c] type 00 class 0x088000
:[ 6.465594] pci 0000:ff:1f.0: [8086:2f88] type 00 class 0x088000
:[ 6.465632] pci 0000:ff:1f.2: [8086:2f8a] type 00 class 0x088000
:[ 6.466663] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
:[ 6.466667] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[ 6.466788] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug]
:[ 6.466896] acpi PNP0A08:00: _OSC: OS now controls [PME AER PCIeCapability]
:[ 6.466897] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
:[ 6.467302] PCI host bridge to bus 0000:00
:[ 6.467305] pci_bus 0000:00: root bus resource [io 0x0000-0x03af window]
:[ 6.467306] pci_bus 0000:00: root bus resource [io 0x03e0-0x0cf7 window]
:[ 6.467308] pci_bus 0000:00: root bus resource [io 0x03b0-0x03df window]
:[ 6.467309] pci_bus 0000:00: root bus resource [io 0x1000-0xffff window]
:[ 6.467310] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
:[ 6.467312] pci_bus 0000:00: root bus resource [mem 0x50000000-0xfbffbfff window]
:[ 6.467313] pci_bus 0000:00: root bus resource [bus 00-fe]
:[ 6.467321] pci 0000:00:00.0: [8086:2f00] type 00 class 0x060000
:[ 6.467435] pci 0000:00:01.0: [8086:2f02] type 01 class 0x060400
:[ 6.467488] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
:[ 6.467558] pci 0000:00:01.0: System wakeup disabled by ACPI
:[ 6.467590] pci 0000:00:01.1: [8086:2f03] type 01 class 0x060400
:[ 6.467640] pci 0000:00:01.1: PME# supported from D0 D3hot D3cold
:[ 6.467690] pci 0000:00:01.1: System wakeup disabled by ACPI
:[ 6.467720] pci 0000:00:02.0: [8086:2f04] type 01 class 0x060400
:[ 6.467768] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
:[ 6.467832] pci 0000:00:02.0: System wakeup disabled by ACPI
:[ 6.467860] pci 0000:00:02.2: [8086:2f06] type 01 class 0x060400
:[ 6.467909] pci 0000:00:02.2: PME# supported from D0 D3hot D3cold
:[ 6.467959] pci 0000:00:02.2: System wakeup disabled by ACPI
:[ 6.467984] pci 0000:00:02.3: [8086:2f07] type 01 class 0x060400
:[ 6.468032] pci 0000:00:02.3: PME# supported from D0 D3hot D3cold
:[ 6.468082] pci 0000:00:02.3: System wakeup disabled by ACPI
:[ 6.468111] pci 0000:00:03.0: [8086:2f08] type 01 class 0x060400
:[ 6.468159] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
:[ 6.468223] pci 0000:00:03.0: System wakeup disabled by ACPI
:[ 6.468250] pci 0000:00:03.2: [8086:2f0a] type 01 class 0x060400
:[ 6.468300] pci 0000:00:03.2: PME# supported from D0 D3hot D3cold
:[ 6.468351] pci 0000:00:03.2: System wakeup disabled by ACPI
:[ 6.468380] pci 0000:00:05.0: [8086:2f28] type 00 class 0x088000
:[ 6.468466] pci 0000:00:05.1: [8086:2f29] type 00 class 0x088000
:[ 6.468571] pci 0000:00:05.2: [8086:2f2a] type 00 class 0x088000
:[ 6.468668] pci 0000:00:11.0: [8086:8d7c] type 00 class 0xff0000
:[ 6.468813] pci 0000:00:11.4: [8086:8d62] type 00 class 0x010601
:[ 6.468828] pci 0000:00:11.4: reg 0x10: [io 0xf110-0xf117]
:[ 6.468836] pci 0000:00:11.4: reg 0x14: [io 0xf100-0xf103]
:[ 6.468843] pci 0000:00:11.4: reg 0x18: [io 0xf0f0-0xf0f7]
:[ 6.468850] pci 0000:00:11.4: reg 0x1c: [io 0xf0e0-0xf0e3]
:[ 6.468858] pci 0000:00:11.4: reg 0x20: [io 0xf020-0xf03f]
:[ 6.468866] pci 0000:00:11.4: reg 0x24: [mem 0xfb41c000-0xfb41c7ff]
:[ 6.468903] pci 0000:00:11.4: PME# supported from D3hot
:[ 6.468977] pci 0000:00:14.0: [8086:8d31] type 00 class 0x0c0330
:[ 6.468991] pci 0000:00:14.0: reg 0x10: [mem 0xfb400000-0xfb40ffff 64bit]
:[ 6.469040] pci 0000:00:14.0: PME# supported from D3hot D3cold
:[ 6.469092] pci 0000:00:14.0: System wakeup disabled by ACPI
:[ 6.469120] pci 0000:00:16.0: [8086:8d3a] type 00 class 0x078000
:[ 6.469136] pci 0000:00:16.0: reg 0x10: [mem 0xfb41b000-0xfb41b00f 64bit]
:[ 6.469193] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
:[ 6.469271] pci 0000:00:1a.0: [8086:8d2d] type 00 class 0x0c0320
:[ 6.469287] pci 0000:00:1a.0: reg 0x10: [mem 0xfb418000-0xfb4183ff]
:[ 6.469364] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
:[ 6.469420] pci 0000:00:1a.0: System wakeup disabled by ACPI
:[ 6.469450] pci 0000:00:1b.0: [8086:8d20] type 00 class 0x040300
:[ 6.469464] pci 0000:00:1b.0: reg 0x10: [mem 0xfb410000-0xfb413fff 64bit]
:[ 6.469522] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
:[ 6.469591] pci 0000:00:1c.0: [8086:8d10] type 01 class 0x060400
:[ 6.469655] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
:[ 6.469704] pci 0000:00:1c.0: System wakeup disabled by ACPI
:[ 6.469736] pci 0000:00:1c.4: [8086:8d18] type 01 class 0x060400
:[ 6.469800] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
:[ 6.469848] pci 0000:00:1c.4: System wakeup disabled by ACPI
:[ 6.469880] pci 0000:00:1d.0: [8086:8d26] type 00 class 0x0c0320
:[ 6.469896] pci 0000:00:1d.0: reg 0x10: [mem 0xfb417000-0xfb4173ff]
:[ 6.469972] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
:[ 6.470028] pci 0000:00:1d.0: System wakeup disabled by ACPI
:[ 6.470057] pci 0000:00:1f.0: [8086:8d47] type 00 class 0x060100
:[ 6.470213] pci 0000:00:1f.2: [8086:8d02] type 00 class 0x010601
:[ 6.470225] pci 0000:00:1f.2: reg 0x10: [io 0xf070-0xf077]
:[ 6.470231] pci 0000:00:1f.2: reg 0x14: [io 0xf060-0xf063]
:[ 6.470238] pci 0000:00:1f.2: reg 0x18: [io 0xf050-0xf057]
:[ 6.470244] pci 0000:00:1f.2: reg 0x1c: [io 0xf040-0xf043]
:[ 6.470250] pci 0000:00:1f.2: reg 0x20: [io 0xf000-0xf01f]
:[ 6.470257] pci 0000:00:1f.2: reg 0x24: [mem 0xfb416000-0xfb4167ff]
:[ 6.470289] pci 0000:00:1f.2: PME# supported from D3hot
:[ 6.470355] pci 0000:00:1f.3: [8086:8d22] type 00 class 0x0c0500
:[ 6.470368] pci 0000:00:1f.3: reg 0x10: [mem 0xfb415000-0xfb4150ff 64bit]
:[ 6.470386] pci 0000:00:1f.3: reg 0x20: [io 0x0580-0x059f]
:[ 6.470466] pci 0000:00:1f.6: [8086:8d24] type 00 class 0x118000
:[ 6.470483] pci 0000:00:1f.6: reg 0x10: [mem 0xfb414000-0xfb414fff 64bit]
:[ 6.470701] acpiphp: Slot [2] registered
:[ 6.470716] pci 0000:00:01.0: PCI bridge to [bus 01]
:[ 6.470828] pci 0000:00:01.1: PCI bridge to [bus 02]
:[ 6.470987] pci 0000:03:00.0: [14a4:22f1] type 00 class 0x010802
:[ 6.471002] pci 0000:03:00.0: reg 0x10: [mem 0xfb320000-0xfb323fff 64bit]
:[ 6.471081] pci 0000:03:00.0: reg 0x30: [mem 0xfb300000-0xfb31ffff pref]
:[ 6.472534] pci 0000:00:02.0: PCI bridge to [bus 03]
:[ 6.472542] pci 0000:00:02.0: bridge window [mem 0xfb300000-0xfb3fffff]
:[ 6.472747] pci 0000:00:02.2: PCI bridge to [bus 04]
:[ 6.472860] pci 0000:00:02.3: PCI bridge to [bus 05]
:[ 6.472980] pci 0000:06:00.0: [10de:1380] type 00 class 0x030000
:[ 6.472991] pci 0000:06:00.0: reg 0x10: [mem 0xfa000000-0xfaffffff]
:[ 6.472998] pci 0000:06:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
:[ 6.473005] pci 0000:06:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
:[ 6.473010] pci 0000:06:00.0: reg 0x24: [io 0xe000-0xe07f]
:[ 6.473015] pci 0000:06:00.0: reg 0x30: [mem 0xfb000000-0xfb07ffff pref]
:[ 6.473067] pci 0000:06:00.0: 63.008 Gb/s available PCIe bandwidth, limited by 8 GT/s x8 link at 0000:00:03.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
:[ 6.473106] pci 0000:06:00.1: [10de:0fbc] type 00 class 0x040300
:[ 6.473114] pci 0000:06:00.1: reg 0x10: [mem 0xfb080000-0xfb083fff]
:[ 6.474510] pci 0000:00:03.0: PCI bridge to [bus 06]
:[ 6.474513] pci 0000:00:03.0: bridge window [io 0xe000-0xefff]
:[ 6.474515] pci 0000:00:03.0: bridge window [mem 0xfa000000-0xfb0fffff]
:[ 6.474518] pci 0000:00:03.0: bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
:[ 6.474653] pci 0000:07:00.0: [8086:1528] type 00 class 0x020000
:[ 6.474670] pci 0000:07:00.0: reg 0x10: [mem 0xf2200000-0xf23fffff 64bit pref]
:[ 6.474688] pci 0000:07:00.0: reg 0x20: [mem 0xf2400000-0xf2403fff 64bit pref]
:[ 6.474695] pci 0000:07:00.0: reg 0x30: [mem 0xfb200000-0xfb27ffff pref]
:[ 6.474740] pci 0000:07:00.0: PME# supported from D0 D3hot
:[ 6.474763] pci 0000:07:00.0: reg 0x184: [mem 0x00000000-0x00003fff 64bit]
:[ 6.474765] pci 0000:07:00.0: VF(n) BAR0 space: [mem 0x00000000-0x000fffff 64bit] (contains BAR0 for 64 VFs)
:[ 6.474777] pci 0000:07:00.0: reg 0x190: [mem 0x00000000-0x00003fff 64bit]
:[ 6.474778] pci 0000:07:00.0: VF(n) BAR3 space: [mem 0x00000000-0x000fffff 64bit] (contains BAR3 for 64 VFs)
:[ 6.474905] pci 0000:07:00.0: 32.000 Gb/s available PCIe bandwidth, limited by 5 GT/s x8 link at 0000:00:03.2 (capable of 63.008 Gb/s with 8 GT/s x8 link)
:[ 6.476511] pci 0000:00:03.2: PCI bridge to [bus 07]
:[ 6.476519] pci 0000:00:03.2: bridge window [mem 0xfb200000-0xfb2fffff]
:[ 6.476526] pci 0000:00:03.2: bridge window [mem 0xf2200000-0xf24fffff 64bit pref]
:[ 6.476601] pci 0000:00:1c.0: PCI bridge to [bus 08]
:[ 6.476689] pci 0000:09:00.0: [1969:e091] type 00 class 0x020000
:[ 6.476717] pci 0000:09:00.0: reg 0x10: [mem 0xfb100000-0xfb13ffff 64bit]
:[ 6.476729] pci 0000:09:00.0: reg 0x18: [io 0xd000-0xd07f]
:[ 6.476842] pci 0000:09:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[ 6.476885] pci 0000:09:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.4 (capable of 7.876 Gb/s with 8 GT/s x1 link)
:[ 6.476920] pci 0000:00:1c.4: PCI bridge to [bus 09]
:[ 6.476923] pci 0000:00:1c.4: bridge window [io 0xd000-0xdfff]
:[ 6.476926] pci 0000:00:1c.4: bridge window [mem 0xfb100000-0xfb1fffff]
:[ 6.476963] pci_bus 0000:00: on NUMA node 0
:[ 6.477372] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
:[ 6.477407] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
:[ 6.477440] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
:[ 6.477472] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
:[ 6.477508] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[ 6.477541] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[ 6.477574] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *7 10 11 12 14 15)
:[ 6.477606] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[ 6.477790] vgaarb: device added: PCI:0000:06:00.0,decodes=io+mem,owns=io+mem,locks=none
:[ 6.477792] vgaarb: loaded
:[ 6.477793] vgaarb: bridge control possible 0000:06:00.0
:[ 6.477859] SCSI subsystem initialized
:[ 6.477878] ACPI: bus type USB registered
:[ 6.477892] usbcore: registered new interface driver usbfs
:[ 6.477898] usbcore: registered new interface driver hub
:[ 6.477935] usbcore: registered new device driver usb
:[ 6.478025] EDAC MC: Ver: 3.0.0
:[ 6.478214] Registered efivars operations
:[ 6.478252] PCI: Using ACPI for IRQ routing
:[ 6.483619] PCI: pci_cache_line_size set to 64 bytes
:[ 6.483798] e820: reserve RAM buffer [mem 0x2beda018-0x2bffffff]
:[ 6.483800] e820: reserve RAM buffer [mem 0x2beea018-0x2bffffff]
:[ 6.483801] e820: reserve RAM buffer [mem 0x2bf0f018-0x2bffffff]
:[ 6.483802] e820: reserve RAM buffer [mem 0x2bf30018-0x2bffffff]
:[ 6.483803] e820: reserve RAM buffer [mem 0x34d6f000-0x37ffffff]
:[ 6.483804] e820: reserve RAM buffer [mem 0x35ba6000-0x37ffffff]
:[ 6.483805] e820: reserve RAM buffer [mem 0x36ffe000-0x37ffffff]
:[ 6.483806] e820: reserve RAM buffer [mem 0x37298000-0x37ffffff]
:[ 6.483905] NetLabel: Initializing
:[ 6.483907] NetLabel: domain hash size = 128
:[ 6.483907] NetLabel: protocols = UNLABELED CIPSOv4
:[ 6.483919] NetLabel: unlabeled traffic allowed by default
:[ 6.483986] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
:[ 6.483991] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
:[ 6.486014] amd_nb: Cannot enumerate AMD northbridges
:[ 6.486037] Switched to clocksource hpet
:[ 6.489653] pnp: PnP ACPI init
:[ 6.489662] ACPI: bus type PNP registered
:[ 6.489797] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
:[ 6.489867] system 00:01: [io 0x0500-0x057f] has been reserved
:[ 6.489869] system 00:01: [io 0x0400-0x047f] could not be reserved
:[ 6.489870] system 00:01: [io 0x0580-0x059f] has been reserved
:[ 6.489872] system 00:01: [io 0x0600-0x061f] has been reserved
:[ 6.489873] system 00:01: [io 0x0880-0x0883] has been reserved
:[ 6.489875] system 00:01: [io 0x0800-0x081f] has been reserved
:[ 6.489877] system 00:01: [mem 0xfed1c000-0xfed3ffff] could not be reserved
:[ 6.489878] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
:[ 6.489880] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
:[ 6.489881] system 00:01: [mem 0xfee00000-0xfeefffff] has been reserved
:[ 6.489883] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
:[ 6.489884] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
:[ 6.489886] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
:[ 6.489889] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
:[ 6.489999] system 00:02: [io 0x0a00-0x0a2f] has been reserved
:[ 6.490001] system 00:02: [io 0x0a30-0x0a3f] has been reserved
:[ 6.490002] system 00:02: [io 0x0a40-0x0a4f] has been reserved
:[ 6.490004] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
:[ 6.490309] pnp: PnP ACPI: found 3 devices
:[ 6.490310] ACPI: bus type PNP unregistered
:[ 6.496268] pci 0000:00:01.0: PCI bridge to [bus 01]
:[ 6.496275] pci 0000:00:01.1: PCI bridge to [bus 02]
:[ 6.496281] pci 0000:00:02.0: PCI bridge to [bus 03]
:[ 6.496283] pci 0000:00:02.0: bridge window [mem 0xfb300000-0xfb3fffff]
:[ 6.496287] pci 0000:00:02.2: PCI bridge to [bus 04]
:[ 6.496293] pci 0000:00:02.3: PCI bridge to [bus 05]
:[ 6.496298] pci 0000:00:03.0: PCI bridge to [bus 06]
:[ 6.496300] pci 0000:00:03.0: bridge window [io 0xe000-0xefff]
:[ 6.496303] pci 0000:00:03.0: bridge window [mem 0xfa000000-0xfb0fffff]
:[ 6.496305] pci 0000:00:03.0: bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
:[ 6.496311] pci 0000:07:00.0: BAR 7: no space for [mem size 0x00100000 64bit]
:[ 6.496312] pci 0000:07:00.0: BAR 7: failed to assign [mem size 0x00100000 64bit]
:[ 6.496314] pci 0000:07:00.0: BAR 10: no space for [mem size 0x00100000 64bit]
:[ 6.496315] pci 0000:07:00.0: BAR 10: failed to assign [mem size 0x00100000 64bit]
:[ 6.496317] pci 0000:00:03.2: PCI bridge to [bus 07]
:[ 6.496320] pci 0000:00:03.2: bridge window [mem 0xfb200000-0xfb2fffff]
:[ 6.496322] pci 0000:00:03.2: bridge window [mem 0xf2200000-0xf24fffff 64bit pref]
:[ 6.496325] pci 0000:00:1c.0: PCI bridge to [bus 08]
:[ 6.496334] pci 0000:00:1c.4: PCI bridge to [bus 09]
:[ 6.496336] pci 0000:00:1c.4: bridge window [io 0xd000-0xdfff]
:[ 6.496339] pci 0000:00:1c.4: bridge window [mem 0xfb100000-0xfb1fffff]
:[ 6.496346] pci_bus 0000:00: Some PCI device resources are unassigned, try booting with pci=realloc
:[ 6.496347] pci_bus 0000:00: resource 4 [io 0x0000-0x03af window]
:[ 6.496349] pci_bus 0000:00: resource 5 [io 0x03e0-0x0cf7 window]
:[ 6.496350] pci_bus 0000:00: resource 6 [io 0x03b0-0x03df window]
:[ 6.496351] pci_bus 0000:00: resource 7 [io 0x1000-0xffff window]
:[ 6.496353] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
:[ 6.496354] pci_bus 0000:00: resource 9 [mem 0x50000000-0xfbffbfff window]
:[ 6.496356] pci_bus 0000:03: resource 1 [mem 0xfb300000-0xfb3fffff]
:[ 6.496357] pci_bus 0000:06: resource 0 [io 0xe000-0xefff]
:[ 6.496359] pci_bus 0000:06: resource 1 [mem 0xfa000000-0xfb0fffff]
:[ 6.496360] pci_bus 0000:06: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
:[ 6.496361] pci_bus 0000:07: resource 1 [mem 0xfb200000-0xfb2fffff]
:[ 6.496363] pci_bus 0000:07: resource 2 [mem 0xf2200000-0xf24fffff 64bit pref]
:[ 6.496364] pci_bus 0000:09: resource 0 [io 0xd000-0xdfff]
:[ 6.496366] pci_bus 0000:09: resource 1 [mem 0xfb100000-0xfb1fffff]
:[ 6.496389] NET: Registered protocol family 2
:[ 6.496725] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
:[ 6.497291] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
:[ 6.497422] TCP: Hash tables configured (established 524288 bind 65536)
:[ 6.497445] TCP: reno registered
:[ 6.497494] UDP hash table entries: 32768 (order: 8, 1048576 bytes)
:[ 6.497688] UDP-Lite hash table entries: 32768 (order: 8, 1048576 bytes)
:[ 6.497866] NET: Registered protocol family 1
:[ 6.528225] pci 0000:06:00.0: Boot video device
:[ 6.528255] pci 0000:09:00.0: set MSI_INTX_DISABLE_BUG flag
:[ 6.528258] PCI: CLS 32 bytes, default 64
:[ 6.528288] Unpacking initramfs...
:[ 6.798250] Freeing initrd memory: 29040k freed
:[ 6.801263] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
:[ 6.801266] software IO TLB [mem 0x27eda000-0x2beda000] (64MB) mapped at [ffff8cf027eda000-ffff8cf02bed9fff]
:[ 6.801341] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
:[ 6.801342] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
:[ 6.801343] RAPL PMU: hw unit of domain package 2^-14 Joules
:[ 6.801344] RAPL PMU: hw unit of domain dram 2^-16 Joules
:[ 6.802240] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
:[ 6.802273] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
:[ 6.802522] futex hash table entries: 4096 (order: 6, 262144 bytes)
:[ 6.802552] Initialise system trusted keyring
:[ 6.802582] audit: initializing netlink socket (disabled)
:[ 6.802590] type=2000 audit(1623105375.670:1): initialized
:[ 6.820917] HugeTLB registered 1 GB page size, pre-allocated 0 pages
:[ 6.820919] HugeTLB registered 2 MB page size, pre-allocated 0 pages
:[ 6.821838] zpool: loaded
:[ 6.821840] zbud: loaded
:[ 6.822060] VFS: Disk quotas dquot_6.5.2
:[ 6.822083] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
:[ 6.822241] Key type big_key registered
:[ 6.822244] SELinux: Registering netfilter hooks
:[ 6.822746] NET: Registered protocol family 38
:[ 6.822752] Key type asymmetric registered
:[ 6.822754] Asymmetric key parser 'x509' registered
:[ 6.822776] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
:[ 6.822809] io scheduler noop registered
:[ 6.822812] io scheduler deadline registered (default)
:[ 6.822830] io scheduler cfq registered
:[ 6.822833] io scheduler mq-deadline registered
:[ 6.822835] io scheduler kyber registered
:[ 6.823054] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
:[ 6.823158] pcieport 0000:00:01.1: irq 25 for MSI/MSI-X
:[ 6.823253] pcieport 0000:00:02.0: irq 26 for MSI/MSI-X
:[ 6.823342] pcieport 0000:00:02.2: irq 27 for MSI/MSI-X
:[ 6.823434] pcieport 0000:00:02.3: irq 28 for MSI/MSI-X
:[ 6.823526] pcieport 0000:00:03.0: irq 29 for MSI/MSI-X
:[ 6.823615] pcieport 0000:00:03.2: irq 30 for MSI/MSI-X
:[ 6.823704] pcieport 0000:00:1c.0: irq 31 for MSI/MSI-X
:[ 6.823798] pcieport 0000:00:1c.4: irq 32 for MSI/MSI-X
:[ 6.823860] aer 0000:00:01.0:pcie002: service driver aer loaded
:[ 6.823876] aer 0000:00:01.1:pcie002: service driver aer loaded
:[ 6.823891] aer 0000:00:02.0:pcie002: service driver aer loaded
:[ 6.823905] aer 0000:00:02.2:pcie002: service driver aer loaded
:[ 6.823919] aer 0000:00:02.3:pcie002: service driver aer loaded
:[ 6.823934] aer 0000:00:03.0:pcie002: service driver aer loaded
:[ 6.823948] aer 0000:00:03.2:pcie002: service driver aer loaded
:[ 6.823957] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
:[ 6.823959] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
:[ 6.823966] pcieport 0000:00:01.1: Signaling PME through PCIe PME interrupt
:[ 6.823968] pcie_pme 0000:00:01.1:pcie001: service driver pcie_pme loaded
:[ 6.823974] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
:[ 6.823976] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
:[ 6.823978] pcie_pme 0000:00:02.0:pcie001: service driver pcie_pme loaded
:[ 6.823982] pcieport 0000:00:02.2: Signaling PME through PCIe PME interrupt
:[ 6.823984] pcie_pme 0000:00:02.2:pcie001: service driver pcie_pme loaded
:[ 6.823990] pcieport 0000:00:02.3: Signaling PME through PCIe PME interrupt
:[ 6.823992] pcie_pme 0000:00:02.3:pcie001: service driver pcie_pme loaded
:[ 6.823998] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
:[ 6.823999] pci 0000:06:00.0: Signaling PME through PCIe PME interrupt
:[ 6.824001] pci 0000:06:00.1: Signaling PME through PCIe PME interrupt
:[ 6.824003] pcie_pme 0000:00:03.0:pcie001: service driver pcie_pme loaded
:[ 6.824007] pcieport 0000:00:03.2: Signaling PME through PCIe PME interrupt
:[ 6.824009] pci 0000:07:00.0: Signaling PME through PCIe PME interrupt
:[ 6.824011] pcie_pme 0000:00:03.2:pcie001: service driver pcie_pme loaded
:[ 6.824026] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
:[ 6.824029] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
:[ 6.824042] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
:[ 6.824043] pci 0000:09:00.0: Signaling PME through PCIe PME interrupt
:[ 6.824046] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
:[ 6.824063] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
:[ 6.824069] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
:[ 6.824083] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
:[ 6.824152] efifb: probing for efifb
:[ 6.824157] pmd_set_huge: Cannot satisfy [mem 0xf1000000-0xf1200000] with a huge-page mapping due to MTRR override.
:[ 6.824163] efifb: framebuffer at 0xf1000000, mapped to 0xffffa43cc6c00000, using 3072k, total 3072k
:[ 6.824164] efifb: mode is 1024x768x32, linelength=4096, pages=1
:[ 6.824165] efifb: scrolling: redraw
:[ 6.824166] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
:[ 6.825380] Console: switching to colour frame buffer device 128x48
:[ 6.826522] fb0: EFI VGA frame buffer device
:[ 6.826529] intel_idle: MWAIT substates: 0x2120
:[ 6.826530] intel_idle: v0.4.1 model 0x3F
:[ 6.826573] intel_idle: lapic_timer_reliable_states 0xffffffff
:[ 6.826759] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
:[ 6.826762] ACPI: Power Button [PWRB]
:[ 6.826788] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
:[ 6.826789] ACPI: Power Button [PWRF]
:[ 6.826814] ACPI: Requesting acpi_cpufreq
:[ 6.828083] GHES: HEST is not enabled!
:[ 6.828140] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
:[ 6.828502] Non-volatile memory driver v1.3
:[ 6.828521] Linux agpgart interface v0.103
:[ 6.828654] crash memory driver: version 1.1
:[ 6.828756] rdac: device handler registered
:[ 6.828778] hp_sw: device handler registered
:[ 6.828780] emc: device handler registered
:[ 6.828806] alua: device handler registered
:[ 6.828860] libphy: Fixed MDIO Bus: probed
:[ 6.828887] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
:[ 6.828890] ehci-pci: EHCI PCI platform driver
:[ 6.828986] ehci-pci 0000:00:1a.0: EHCI Host Controller
:[ 6.829012] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
:[ 6.829026] ehci-pci 0000:00:1a.0: debug port 2
:[ 6.832918] ehci-pci 0000:00:1a.0: cache line size of 32 is not supported
:[ 6.832928] ehci-pci 0000:00:1a.0: irq 18, io mem 0xfb418000
:[ 6.838027] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
:[ 6.838051] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
:[ 6.838053] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 6.838054] usb usb1: Product: EHCI Host Controller
:[ 6.838056] usb usb1: Manufacturer: Linux 3.10.0-1160.24.1.el7.x86_64 ehci_hcd
:[ 6.838057] usb usb1: SerialNumber: 0000:00:1a.0
:[ 6.838126] hub 1-0:1.0: USB hub found
:[ 6.838130] hub 1-0:1.0: 2 ports detected
:[ 6.838284] ehci-pci 0000:00:1d.0: EHCI Host Controller
:[ 6.838313] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
:[ 6.838322] ehci-pci 0000:00:1d.0: debug port 2
:[ 6.842225] ehci-pci 0000:00:1d.0: cache line size of 32 is not supported
:[ 6.842229] ehci-pci 0000:00:1d.0: irq 18, io mem 0xfb417000
:[ 6.848025] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
:[ 6.848044] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
:[ 6.848045] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 6.848046] usb usb2: Product: EHCI Host Controller
:[ 6.848048] usb usb2: Manufacturer: Linux 3.10.0-1160.24.1.el7.x86_64 ehci_hcd
:[ 6.848049] usb usb2: SerialNumber: 0000:00:1d.0
:[ 6.848112] hub 2-0:1.0: USB hub found
:[ 6.848115] hub 2-0:1.0: 2 ports detected
:[ 6.848198] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
:[ 6.848203] ohci-pci: OHCI PCI platform driver
:[ 6.848216] uhci_hcd: USB Universal Host Controller Interface driver
:[ 6.848300] xhci_hcd 0000:00:14.0: xHCI Host Controller
:[ 6.848323] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
:[ 6.849380] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000000009810
:[ 6.849384] xhci_hcd 0000:00:14.0: cache line size of 32 is not supported
:[ 6.849474] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
:[ 6.849475] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 6.849477] usb usb3: Product: xHCI Host Controller
:[ 6.849478] usb usb3: Manufacturer: Linux 3.10.0-1160.24.1.el7.x86_64 xhci-hcd
:[ 6.849479] usb usb3: SerialNumber: 0000:00:14.0
:[ 6.849542] hub 3-0:1.0: USB hub found
:[ 6.849558] hub 3-0:1.0: 15 ports detected
:[ 6.851084] xhci_hcd 0000:00:14.0: xHCI Host Controller
:[ 6.851112] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
:[ 6.851115] xhci_hcd 0000:00:14.0: Host supports USB 3.0 SuperSpeed
:[ 6.851141] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
:[ 6.851142] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 6.851144] usb usb4: Product: xHCI Host Controller
:[ 6.851145] usb usb4: Manufacturer: Linux 3.10.0-1160.24.1.el7.x86_64 xhci-hcd
:[ 6.851146] usb usb4: SerialNumber: 0000:00:14.0
:[ 6.851208] hub 4-0:1.0: USB hub found
:[ 6.851218] hub 4-0:1.0: 6 ports detected
:[ 6.851974] usbcore: registered new interface driver usbserial_generic
:[ 6.851979] usbserial: USB Serial support registered for generic
:[ 6.852005] i8042: PNP: No PS/2 controller found. Probing ports directly.
:[ 6.852364] serio: i8042 KBD port at 0x60,0x64 irq 1
:[ 6.852368] serio: i8042 AUX port at 0x60,0x64 irq 12
:[ 6.852406] mousedev: PS/2 mouse device common for all mice
:[ 6.852503] rtc_cmos 00:00: RTC can wake from S4
:[ 6.852606] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
:[ 6.852631] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
:[ 6.852675] intel_pstate: Intel P-state driver initializing
:[ 6.852990] cpuidle: using governor menu
:[ 6.853382] EFI Variables Facility v0.08 2004-May-17
:[ 6.858366] hidraw: raw HID events driver (C) Jiri Kosina
:[ 6.858601] usbcore: registered new interface driver usbhid
:[ 6.858603] usbhid: USB HID core driver
:[ 6.858870] drop_monitor: Initializing network drop monitor service
:[ 6.859001] TCP: cubic registered
:[ 6.859013] Initializing XFRM netlink socket
:[ 6.859216] NET: Registered protocol family 10
:[ 6.859560] NET: Registered protocol family 17
:[ 6.859575] mpls_gso: MPLS GSO support
:[ 6.860282] intel_rdt: Intel RDT L3 monitoring detected
:[ 6.860289] mce: Using 22 MCE banks
:[ 6.860350] microcode: sig=0x306f2, pf=0x4, revision=0x44
:[ 6.860479] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
:[ 6.860670] PM: Hibernation image not present or could not be loaded.
:[ 6.860677] Loading compiled-in X.509 certificates
:[ 6.860711] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
:[ 6.860737] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
:[ 6.861662] Loaded X.509 cert 'CentOS Linux kernel signing key: d98ba83433b98d55e21234b49b9f3fe408f7d0b8'
:[ 6.861695] registered taskstats version 1
:[ 6.861730] page_owner is disabled
:[ 6.865961] Key type trusted registered
:[ 6.870053] Key type encrypted registered
:[ 6.870088] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
:[ 6.870455] BERT: Boot Error Record Table support is disabled. Enable it by using bert_enable as kernel parameter.
:[ 6.870550] Magic number: 9:441:653
:[ 6.870610] acpi device:17e: hash matches
:[ 6.870696] acpi LNXCPU:06: hash matches
:[ 6.870700] acpi PNP0A03:02: hash matches
:[ 6.870751] rtc_cmos 00:00: setting system clock to 2021-06-07 22:36:16 UTC (1623105376)
:[ 6.872109] Freeing unused kernel memory: 1984k freed
:[ 6.872394] Write protecting the kernel read-only data: 12288k
:[ 6.873969] Freeing unused kernel memory: 384k freed
:[ 6.875769] Freeing unused kernel memory: 532k freed
:[ 6.890351] random: systemd: uninitialized urandom read (16 bytes read)
:[ 6.890820] random: systemd: uninitialized urandom read (16 bytes read)
:[ 6.890843] random: systemd: uninitialized urandom read (16 bytes read)
:[ 6.892175] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
:[ 6.892404] systemd[1]: Detected architecture x86-64.
:[ 6.892410] systemd[1]: Running in initial RAM disk.
:[ 6.892450] systemd[1]: Set hostname to <gury64>.
:[ 6.939948] random: systemd: uninitialized urandom read (16 bytes read)
:[ 6.939978] random: systemd: uninitialized urandom read (16 bytes read)
:[ 6.940029] random: systemd: uninitialized urandom read (16 bytes read)
:[ 6.940106] random: systemd: uninitialized urandom read (16 bytes read)
:[ 6.940928] random: systemd: uninitialized urandom read (16 bytes read)
:[ 6.941117] random: systemd: uninitialized urandom read (16 bytes read)
:[ 6.941549] random: systemd: uninitialized urandom read (16 bytes read)
:[ 6.947127] systemd[1]: Reached target Swap.
:[ 6.947192] systemd[1]: Reached target Timers.
:[ 6.947435] systemd[1]: Created slice Root Slice.
:[ 6.947454] systemd[1]: Reached target Local File Systems.
:[ 6.947541] systemd[1]: Listening on Journal Socket.
:[ 6.947596] systemd[1]: Listening on udev Control Socket.
:[ 6.947630] systemd[1]: Listening on udev Kernel Socket.
:[ 6.947647] systemd[1]: Reached target Sockets.
:[ 6.947739] systemd[1]: Created slice System Slice.
:[ 6.948400] systemd[1]: Starting Create list of required static device nodes for the current kernel...
:[ 6.948967] systemd[1]: Starting Setup Virtual Console...
:[ 6.949726] systemd[1]: Starting Load Kernel Modules...
:[ 6.949760] systemd[1]: Reached target Slices.
:[ 6.950465] systemd[1]: Starting dracut cmdline hook...
:[ 6.951173] systemd[1]: Starting Journal Service...
:[ 6.952133] systemd[1]: Started Create list of required static device nodes for the current kernel.
:[ 6.953077] systemd[1]: Starting Create Static Device Nodes in /dev...
:[ 6.956759] systemd[1]: Started Create Static Device Nodes in /dev.
:[ 6.964806] fuse init (API version 7.23)
:[ 6.965389] systemd[1]: Started Load Kernel Modules.
:[ 6.966047] systemd[1]: Starting Apply Kernel Variables...
:[ 6.968441] systemd[1]: Started Apply Kernel Variables.
:[ 7.002974] systemd[1]: Started Journal Service.
:[ 7.150025] usb 1-1: new high-speed USB device number 2 using ehci-pci
:[ 7.160055] usb 2-1: new high-speed USB device number 2 using ehci-pci
:[ 7.160395] dca service started, version 1.12.1
:[ 7.161964] pps_core: LinuxPPS API ver. 1 registered
:[ 7.161966] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
:[ 7.163058] usb 3-9: new high-speed USB device number 2 using xhci_hcd
:[ 7.163988] PTP clock support registered
:[ 7.173570] nvme nvme0: pci function 0000:03:00.0
:[ 7.174707] nvme 0000:03:00.0: irq 33 for MSI/MSI-X
:[ 7.174905] alx 0000:09:00.0 eth0: Qualcomm Atheros AR816x/AR817x Ethernet [fc:aa:14:9b:a1:e7]
:[ 7.183836] libata version 3.00 loaded.
:[ 7.188444] ixgbe: Intel(R) 10 Gigabit PCI Express Network Driver - version 5.1.0-k-rh7.7
:[ 7.188446] ixgbe: Copyright (c) 1999-2016 Intel Corporation.
:[ 7.197527] ahci 0000:00:11.4: version 3.0
:[ 7.197635] ahci 0000:00:11.4: irq 34 for MSI/MSI-X
:[ 7.197665] ahci 0000:00:11.4: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0xa impl SATA mode
:[ 7.197668] ahci 0000:00:11.4: flags: 64bit ncq led clo pio slum part ems apst
:[ 7.199302] scsi host0: ahci
:[ 7.199381] scsi host1: ahci
:[ 7.199443] scsi host2: ahci
:[ 7.199508] scsi host3: ahci
:[ 7.199535] ata1: DUMMY
:[ 7.199537] ata2: SATA max UDMA/133 abar m2048@0xfb41c000 port 0xfb41c180 irq 34
:[ 7.199538] ata3: DUMMY
:[ 7.199540] ata4: SATA max UDMA/133 abar m2048@0xfb41c000 port 0xfb41c280 irq 34
:[ 7.199645] ahci 0000:00:1f.2: irq 35 for MSI/MSI-X
:[ 7.199675] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0xe impl SATA mode
:[ 7.199678] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst
:[ 7.203468] scsi host4: ahci
:[ 7.203544] scsi host5: ahci
:[ 7.203614] scsi host6: ahci
:[ 7.203682] scsi host7: ahci
:[ 7.203750] scsi host8: ahci
:[ 7.203817] scsi host9: ahci
:[ 7.203851] ata5: DUMMY
:[ 7.203853] ata6: SATA max UDMA/133 abar m2048@0xfb416000 port 0xfb416180 irq 35
:[ 7.203856] ata7: SATA max UDMA/133 abar m2048@0xfb416000 port 0xfb416200 irq 35
:[ 7.203858] ata8: SATA max UDMA/133 abar m2048@0xfb416000 port 0xfb416280 irq 35
:[ 7.203859] ata9: DUMMY
:[ 7.203860] ata10: DUMMY
:[ 7.274325] usb 1-1: New USB device found, idVendor=8087, idProduct=800a, bcdDevice= 0.05
:[ 7.274330] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[ 7.274639] hub 1-1:1.0: USB hub found
:[ 7.274698] hub 1-1:1.0: 6 ports detected
:[ 7.284458] usb 2-1: New USB device found, idVendor=8087, idProduct=8002, bcdDevice= 0.05
:[ 7.284465] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[ 7.284751] hub 2-1:1.0: USB hub found
:[ 7.284823] hub 2-1:1.0: 8 ports detected
:[ 7.286249] usb 3-9: New USB device found, idVendor=045b, idProduct=0209, bcdDevice= 1.00
:[ 7.286254] usb 3-9: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[ 7.286857] hub 3-9:1.0: USB hub found
:[ 7.286880] hub 3-9:1.0: 4 ports detected
:[ 7.378964] nvme 0000:03:00.0: irq 33 for MSI/MSI-X
:[ 7.378976] nvme 0000:03:00.0: irq 36 for MSI/MSI-X
:[ 7.378985] nvme 0000:03:00.0: irq 37 for MSI/MSI-X
:[ 7.379011] nvme 0000:03:00.0: irq 38 for MSI/MSI-X
:[ 7.379020] nvme 0000:03:00.0: irq 39 for MSI/MSI-X
:[ 7.379028] nvme 0000:03:00.0: irq 40 for MSI/MSI-X
:[ 7.379038] nvme 0000:03:00.0: irq 41 for MSI/MSI-X
:[ 7.379047] nvme 0000:03:00.0: irq 42 for MSI/MSI-X
:[ 7.379057] nvme 0000:03:00.0: irq 43 for MSI/MSI-X
:[ 7.379065] nvme 0000:03:00.0: irq 44 for MSI/MSI-X
:[ 7.379073] nvme 0000:03:00.0: irq 45 for MSI/MSI-X
:[ 7.379081] nvme 0000:03:00.0: irq 46 for MSI/MSI-X
:[ 7.379090] nvme 0000:03:00.0: irq 47 for MSI/MSI-X
:[ 7.386649] MXM: GUID detected in BIOS
:[ 7.386755] checking generic (f1000000 300000) vs hw (e0000000 10000000)
:[ 7.386757] checking generic (f1000000 300000) vs hw (f0000000 2000000)
:[ 7.386758] fb: conflicting fb hw usage nouveaufb vs EFI VGA - removing generic driver
:[ 7.386775] Console: switching to colour dummy device 80x25
:[ 7.386864] nouveau 0000:06:00.0: NVIDIA GM107 (117000a2)
:[ 7.386878] nouveau 0000:06:00.0: irq 48 for MSI/MSI-X
:[ 7.398192] usb 4-5: new SuperSpeed Gen 1 USB device number 2 using xhci_hcd
:[ 7.401107] nvme0n1: p1
:[ 7.410509] usb 4-5: New USB device found, idVendor=045b, idProduct=0210, bcdDevice= 1.00
:[ 7.410514] usb 4-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[ 7.412444] hub 4-5:1.0: USB hub found
:[ 7.412732] hub 4-5:1.0: 4 ports detected
:[ 7.456056] ixgbe 0000:07:00.0: irq 49 for MSI/MSI-X
:[ 7.456064] ixgbe 0000:07:00.0: irq 50 for MSI/MSI-X
:[ 7.456070] ixgbe 0000:07:00.0: irq 51 for MSI/MSI-X
:[ 7.456075] ixgbe 0000:07:00.0: irq 52 for MSI/MSI-X
:[ 7.456082] ixgbe 0000:07:00.0: irq 53 for MSI/MSI-X
:[ 7.456087] ixgbe 0000:07:00.0: irq 54 for MSI/MSI-X
:[ 7.456093] ixgbe 0000:07:00.0: irq 55 for MSI/MSI-X
:[ 7.456098] ixgbe 0000:07:00.0: irq 56 for MSI/MSI-X
:[ 7.456103] ixgbe 0000:07:00.0: irq 57 for MSI/MSI-X
:[ 7.456108] ixgbe 0000:07:00.0: irq 58 for MSI/MSI-X
:[ 7.456113] ixgbe 0000:07:00.0: irq 59 for MSI/MSI-X
:[ 7.456118] ixgbe 0000:07:00.0: irq 60 for MSI/MSI-X
:[ 7.456124] ixgbe 0000:07:00.0: irq 61 for MSI/MSI-X
:[ 7.456176] ixgbe 0000:07:00.0: Multiqueue Enabled: Rx Queue count = 12, Tx Queue count = 12 XDP Queue count = 0
:[ 7.496494] nouveau 0000:06:00.0: bios: version 82.07.55.00.34
:[ 7.504032] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
:[ 7.504053] ata4: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
:[ 7.505358] ata2.00: ATA-8: TOSHIBA DT01ACA300, MX6OABB0, max UDMA/133
:[ 7.505364] ata2.00: 5860533168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
:[ 7.506759] ata2.00: configured for UDMA/133
:[ 7.506915] scsi 1:0:0:0: Direct-Access ATA TOSHIBA DT01ACA3 ABB0 PQ: 0 ANSI: 5
:[ 7.508004] ata7: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
:[ 7.508024] ata6: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
:[ 7.508041] ata8: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
:[ 7.508829] nouveau 0000:06:00.0: fb: 2048 MiB GDDR5
:[ 7.508849] nouveau 0000:06:00.0: bus: MMIO read of 00000000 FAULT at 3e6684 [ IBUS ]
:[ 7.509323] ata7.00: ATA-8: TOSHIBA DT01ACA300, MX6OABB0, max UDMA/133
:[ 7.509329] ata7.00: 5860533168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
:[ 7.509357] ata8.00: ATA-8: TOSHIBA DT01ACA300, MX6OABB0, max UDMA/133
:[ 7.509360] ata8.00: 5860533168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
:[ 7.510700] ata7.00: configured for UDMA/133
:[ 7.510731] ata8.00: configured for UDMA/133
:[ 7.522611] nouveau 0000:06:00.0: bus: MMIO read of 00000000 FAULT at 10ac08 [ IBUS ]
:[ 7.530946] ata6.00: ATA-8: KINGSTON SV300S37A240G, 603ABBF0, max UDMA/133
:[ 7.530950] ata6.00: 468862128 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
:[ 7.536264] ata6.00: configured for UDMA/133
:[ 7.540046] ixgbe 0000:07:00.0: PCI Express bandwidth of 32GT/s available
:[ 7.540050] ixgbe 0000:07:00.0: (Speed:5.0GT/s, Width: x8, Encoding Loss:20%)
:[ 7.541494] ata4.00: ATA-10: ST4000DM004-2CV104, 0001, max UDMA/133
:[ 7.541497] ata4.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
:[ 7.591254] ata4.00: configured for UDMA/133
:[ 7.591447] scsi 3:0:0:0: Direct-Access ATA ST4000DM004-2CV1 0001 PQ: 0 ANSI: 5
:[ 7.628369] scsi 5:0:0:0: Direct-Access ATA KINGSTON SV300S3 BBF0 PQ: 0 ANSI: 5
:[ 7.636497] ixgbe 0000:07:00.0: MAC: 3, PHY: 0, PBA No: G54042-005
:[ 7.636502] ixgbe 0000:07:00.0: a0:36:9f:79:f2:9a
:[ 7.668355] scsi 6:0:0:0: Direct-Access ATA TOSHIBA DT01ACA3 ABB0 PQ: 0 ANSI: 5
:[ 7.683807] sd 1:0:0:0: [sda] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
:[ 7.683814] sd 1:0:0:0: [sda] 4096-byte physical blocks
:[ 7.683821] sd 3:0:0:0: [sdb] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
:[ 7.683828] sd 3:0:0:0: [sdb] 4096-byte physical blocks
:[ 7.683880] sd 3:0:0:0: [sdb] Write Protect is off
:[ 7.683884] sd 3:0:0:0: [sdb] Mode Sense: 00 3a 00 00
:[ 7.683902] sd 5:0:0:0: [sdc] 468862128 512-byte logical blocks: (240 GB/223 GiB)
:[ 7.683907] sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 7.683955] sd 1:0:0:0: [sda] Write Protect is off
:[ 7.683960] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
:[ 7.684023] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 7.684086] sd 5:0:0:0: [sdc] Write Protect is off
:[ 7.684095] sd 5:0:0:0: [sdc] Mode Sense: 00 3a 00 00
:[ 7.684144] sd 5:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 7.687442] sdc: sdc1 sdc2 sdc3 sdc4
:[ 7.687983] sd 5:0:0:0: [sdc] Attached SCSI disk
:[ 7.724260] sd 6:0:0:0: [sdd] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
:[ 7.724269] sd 6:0:0:0: [sdd] 4096-byte physical blocks
:[ 7.724362] scsi 7:0:0:0: Direct-Access ATA TOSHIBA DT01ACA3 ABB0 PQ: 0 ANSI: 5
:[ 7.724380] sd 6:0:0:0: [sdd] Write Protect is off
:[ 7.724387] sd 6:0:0:0: [sdd] Mode Sense: 00 3a 00 00
:[ 7.724431] sd 6:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 7.732964] sda: sda1
:[ 7.733400] sd 1:0:0:0: [sda] Attached SCSI disk
:[ 7.753298] sdb: sdb1
:[ 7.753567] sd 3:0:0:0: [sdb] Attached SCSI disk
:[ 7.764174] sd 7:0:0:0: [sde] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
:[ 7.764178] sd 7:0:0:0: [sde] 4096-byte physical blocks
:[ 7.764212] sd 7:0:0:0: [sde] Write Protect is off
:[ 7.764216] sd 7:0:0:0: [sde] Mode Sense: 00 3a 00 00
:[ 7.764233] sd 7:0:0:0: [sde] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 7.765155] random: fast init done
:[ 7.765407] sdd: sdd1
:[ 7.765823] sd 6:0:0:0: [sdd] Attached SCSI disk
:[ 7.784208] ixgbe 0000:07:00.0: Intel(R) 10 Gigabit Network Connection
:[ 7.784233] libphy: ixgbe-mdio: probed
:[ 7.796216] sde: sde1
:[ 7.796413] sd 7:0:0:0: [sde] Attached SCSI disk
:[ 7.801988] tsc: Refined TSC clocksource calibration: 3299.996 MHz
:[ 7.802015] Switched to clocksource tsc
:[ 7.932849] random: crng init done
:[ 8.182695] [TTM] Zone kernel: Available graphics memory: 32815630 kiB
:[ 8.182699] [TTM] Zone dma32: Available graphics memory: 2097152 kiB
:[ 8.182701] [TTM] Initializing pool allocator
:[ 8.182708] [TTM] Initializing DMA pool allocator
:[ 8.182728] nouveau 0000:06:00.0: DRM: VRAM: 2048 MiB
:[ 8.182732] nouveau 0000:06:00.0: DRM: GART: 1048576 MiB
:[ 8.182738] nouveau 0000:06:00.0: DRM: TMDS table version 2.0
:[ 8.182742] nouveau 0000:06:00.0: DRM: DCB version 4.0
:[ 8.182746] nouveau 0000:06:00.0: DRM: DCB outp 00: 02000f00 00000000
:[ 8.182751] nouveau 0000:06:00.0: DRM: DCB outp 01: 01011f12 00020030
:[ 8.182754] nouveau 0000:06:00.0: DRM: DCB outp 02: 08022f82 00020030
:[ 8.182758] nouveau 0000:06:00.0: DRM: DCB outp 03: 02033f62 00020010
:[ 8.182762] nouveau 0000:06:00.0: DRM: DCB conn 00: 00000000
:[ 8.182766] nouveau 0000:06:00.0: DRM: DCB conn 01: 00010131
:[ 8.182769] nouveau 0000:06:00.0: DRM: DCB conn 02: 01000231
:[ 8.182773] nouveau 0000:06:00.0: DRM: DCB conn 03: 00020361
:[ 8.189319] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
:[ 8.189322] [drm] Driver supports precise vblank timestamp query.
:[ 8.189706] nouveau 0000:06:00.0: DRM: MM: using COPY for buffer copies
:[ 8.225299] [drm] Cannot find any crtc or sizes
:[ 8.225644] [drm] Initialized nouveau 1.3.1 20120801 for 0000:06:00.0 on minor 0
:[ 8.282836] EXT4-fs (sdc3): mounted filesystem with ordered data mode. Opts: (null)
:[ 8.547946] systemd-journald[158]: Received SIGTERM from PID 1 (systemd).
:[ 8.604768] SELinux: Disabled at runtime.
:[ 8.604797] SELinux: Unregistering netfilter hooks
:[ 8.644940] type=1404 audit(1623105378.273:2): selinux=0 auid=4294967295 ses=4294967295
:[ 8.667200] ip_tables: (C) 2000-2006 Netfilter Core Team
:[ 8.667663] systemd[1]: Inserted module 'ip_tables'
:[ 8.818675] EXT4-fs (sdc3): re-mounted. Opts: (null)
:[ 8.834157] systemd-journald[491]: Received request to flush runtime journal from PID 1
:[ 10.013730] sd 1:0:0:0: Attached scsi generic sg0 type 0
:[ 10.013768] sd 3:0:0:0: Attached scsi generic sg1 type 0
:[ 10.013798] sd 5:0:0:0: Attached scsi generic sg2 type 0
:[ 10.013827] sd 6:0:0:0: Attached scsi generic sg3 type 0
:[ 10.013856] sd 7:0:0:0: Attached scsi generic sg4 type 0
:[ 10.016357] mei_me 0000:00:16.0: irq 62 for MSI/MSI-X
:[ 10.017486] i801_smbus 0000:00:1f.3: enabling device (0001 -> 0003)
:[ 10.017799] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
:[ 10.030929] input: PC Speaker as /devices/platform/pcspkr/input/input2
:[ 10.033907] cryptd: max_cpu_qlen set to 1000
:[ 10.042650] AVX2 version of gcm_enc/dec engaged.
:[ 10.042653] AES CTR mode by8 optimization enabled
:[ 10.049225] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
:[ 10.049254] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
:[ 10.059883] snd_hda_intel 0000:00:1b.0: enabling device (0000 -> 0002)
:[ 10.060015] snd_hda_intel 0000:00:1b.0: irq 63 for MSI/MSI-X
:[ 10.060098] snd_hda_intel 0000:06:00.1: Disabling MSI
:[ 10.060123] snd_hda_intel 0000:06:00.1: Handle vga_switcheroo audio client
:[ 10.077031] snd_hda_codec_ca0132 hdaudioC0D2: autoconfig for Recon3Di: line_outs=3 (0xb/0x11/0x10/0x0/0x0) type:line
:[ 10.077035] snd_hda_codec_ca0132 hdaudioC0D2: speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
:[ 10.077038] snd_hda_codec_ca0132 hdaudioC0D2: hp_outs=1 (0xf/0x0/0x0/0x0/0x0)
:[ 10.077040] snd_hda_codec_ca0132 hdaudioC0D2: mono: mono_out=0x0
:[ 10.077043] snd_hda_codec_ca0132 hdaudioC0D2: dig-out=0xc/0xd
:[ 10.077044] snd_hda_codec_ca0132 hdaudioC0D2: inputs:
:[ 10.077047] snd_hda_codec_ca0132 hdaudioC0D2: Mic=0x12
:[ 10.077049] snd_hda_codec_ca0132 hdaudioC0D2: Line=0x13
:[ 10.117209] intel_rapl: Found RAPL domain package
:[ 10.124169] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.124181] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.124191] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.124198] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.124202] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.124208] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.124212] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.124217] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.124222] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.124227] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.124232] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.124237] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.124241] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.124247] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.124251] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.124257] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.124261] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.124268] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.124275] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.124282] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.124289] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.124296] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.124299] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.124306] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.124309] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.124316] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.124323] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.124328] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.124333] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.124338] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.124342] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.124348] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.124379] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.124384] EDAC sbridge: Couldn't find mci handler
:[ 10.124386] EDAC sbridge: Failed to register device with error -19.
:[ 10.128527] iTCO_vendor_support: vendor-support=0
:[ 10.129556] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
:[ 10.129588] iTCO_wdt: Found a Wellsburg TCO device (Version=2, TCOBASE=0x0460)
:[ 10.129678] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
:[ 10.135834] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.135840] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.135848] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.135853] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.135862] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.135866] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.135868] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.135873] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.135876] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.135880] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.135882] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.135887] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.135889] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.135893] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.135896] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.135900] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.135903] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.135908] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.135913] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.135919] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.135926] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.135932] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.135934] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.135940] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.135942] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.135948] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.135954] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.135958] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.135962] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.135967] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.135970] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.135975] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.136104] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.136110] EDAC sbridge: Couldn't find mci handler
:[ 10.136113] EDAC sbridge: Failed to register device with error -19.
:[ 10.145279] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.145284] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.145291] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.145298] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.145301] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.145307] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.145309] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.145314] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.145316] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.145320] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.145323] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.145327] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.145329] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.145333] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.145336] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.145340] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.145343] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.145348] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.145354] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.145359] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.145365] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.145370] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.145372] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.145377] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.145378] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.145384] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.145391] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.145396] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.145400] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.145403] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.145406] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.145410] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.145434] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.145438] EDAC sbridge: Couldn't find mci handler
:[ 10.145440] EDAC sbridge: Failed to register device with error -19.
:[ 10.160226] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.160230] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.160236] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.160242] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.160244] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.160248] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.160251] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.160255] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.160257] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.160262] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.160264] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.160268] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.160271] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.160275] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.160277] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.160281] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.160284] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.160289] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.160295] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.160300] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.160306] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.160311] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.160313] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.160318] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.160320] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.160324] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.160330] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.160333] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.160336] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.160340] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.160343] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.160347] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.160369] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.160372] EDAC sbridge: Couldn't find mci handler
:[ 10.160374] EDAC sbridge: Failed to register device with error -19.
:[ 10.167210] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.167213] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.167218] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.167224] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.167226] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.167231] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.167233] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.167237] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.167239] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.167243] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.167246] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.167250] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.167252] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.167256] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.167259] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.167263] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.167266] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.167271] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.167277] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.167282] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.167288] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.167293] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.167295] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.167300] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.167301] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.167306] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.167311] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.167314] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.167318] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.167321] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.167324] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.167328] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.167351] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.167356] EDAC sbridge: Couldn't find mci handler
:[ 10.167358] EDAC sbridge: Failed to register device with error -19.
:[ 10.177226] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.177231] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.177237] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.177244] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.177247] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.177253] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.177256] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.177260] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.177262] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.177267] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.177269] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.177273] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.177275] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.177279] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.177282] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.177286] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.177289] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.177294] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.177300] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.177305] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.177311] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.177316] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.177318] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.177323] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.177324] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.177329] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.177336] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.177341] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.177345] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.177349] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.177352] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.177355] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.177379] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.177384] EDAC sbridge: Couldn't find mci handler
:[ 10.177386] EDAC sbridge: Failed to register device with error -19.
:[ 10.187224] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.187228] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.187233] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.187238] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.187241] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.187245] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.187247] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.187251] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.187254] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.187258] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.187260] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.187264] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.187267] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.187271] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.187273] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.187277] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.187280] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.187285] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.187291] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.187296] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.187302] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.187307] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.187309] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.187314] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.187315] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.187320] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.187326] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.187329] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.187332] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.187336] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.187339] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.187342] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.187364] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.187369] EDAC sbridge: Couldn't find mci handler
:[ 10.187372] EDAC sbridge: Failed to register device with error -19.
:[ 10.196235] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.196240] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.196247] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.196252] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.196254] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.196259] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.196261] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.196265] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.196268] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.196272] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.196274] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.196278] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.196280] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.196284] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.196288] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.196293] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.196298] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.196304] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.196310] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.196316] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.196323] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.196329] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.196331] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.196335] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.196337] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.196342] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.196348] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.196350] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.196354] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.196358] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.196361] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.196364] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.196386] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.196391] EDAC sbridge: Couldn't find mci handler
:[ 10.196393] EDAC sbridge: Failed to register device with error -19.
:[ 10.206189] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.206193] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.206198] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.206203] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.206205] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.206210] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.206212] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.206216] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.206218] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.206223] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.206225] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.206229] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.206232] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.206236] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.206238] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.206242] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.206245] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.206250] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.206256] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.206261] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.206267] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.206272] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.206274] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.206279] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.206280] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.206285] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.206291] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.206293] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.206297] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.206301] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.206303] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.206307] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.206330] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.206335] EDAC sbridge: Couldn't find mci handler
:[ 10.206337] EDAC sbridge: Failed to register device with error -19.
:[ 10.213623] md/raid10:md127: active with 4 out of 4 devices
:[ 10.216219] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.216223] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.216228] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.216234] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.216241] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.216246] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.216249] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.216253] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.216257] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.216262] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.216266] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.216270] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.216272] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.216276] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.216279] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.216283] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.216286] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.216291] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.216297] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.216303] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.216308] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.216314] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.216316] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.216321] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.216322] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.216327] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.216333] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.216336] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.216339] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.216343] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.216346] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.216350] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.216373] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.216378] EDAC sbridge: Couldn't find mci handler
:[ 10.216380] EDAC sbridge: Failed to register device with error -19.
:[ 10.227344] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.227347] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.227352] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.227358] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.227360] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.227364] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.227366] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.227371] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.227373] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.227377] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.227379] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.227383] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.227386] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.227390] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.227392] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.227396] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.227399] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.227404] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.227410] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.227415] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.227421] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.227426] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.227428] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.227433] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.227434] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.227439] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.227445] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.227448] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.227451] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.227455] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.227458] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.227461] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.227483] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.227487] EDAC sbridge: Couldn't find mci handler
:[ 10.227490] EDAC sbridge: Failed to register device with error -19.
:[ 10.237221] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.237225] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
:[ 10.237230] EDAC sbridge: Seeking for: PCI ID 8086:2f60
:[ 10.237236] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.237239] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
:[ 10.237244] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.237247] EDAC sbridge: Seeking for: PCI ID 8086:2f71
:[ 10.237252] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.237255] EDAC sbridge: Seeking for: PCI ID 8086:2faa
:[ 10.237261] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.237264] EDAC sbridge: Seeking for: PCI ID 8086:2fab
:[ 10.237270] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.237274] EDAC sbridge: Seeking for: PCI ID 8086:2fac
:[ 10.237279] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.237283] EDAC sbridge: Seeking for: PCI ID 8086:2fad
:[ 10.237288] EDAC sbridge: Seeking for: PCI ID 8086:2f68
:[ 10.237292] EDAC sbridge: Seeking for: PCI ID 8086:2f79
:[ 10.237299] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
:[ 10.237306] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
:[ 10.237314] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
:[ 10.237321] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
:[ 10.237328] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.237330] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
:[ 10.237346] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.237349] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
:[ 10.237355] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
:[ 10.237362] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.237366] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
:[ 10.237370] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.237375] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
:[ 10.237378] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.237383] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
:[ 10.237407] EDAC sbridge: CPU SrcID #0, Ha #0, Channel #0 has DIMMs, but ECC is disabled
:[ 10.237411] EDAC sbridge: Couldn't find mci handler
:[ 10.237414] EDAC sbridge: Failed to register device with error -19.
:[ 10.245226] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/0000:06:00.1/sound/card1/input3
:[ 10.245267] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/0000:06:00.1/sound/card1/input4
:[ 10.245303] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/0000:06:00.1/sound/card1/input5
:[ 10.299017] md127: detected capacity change from 0 to 6000912367616
:[ 10.466162] EXT4-fs (sdc2): mounted filesystem with ordered data mode. Opts: (null)
:[ 10.477985] EXT4-fs (sdc4): mounted filesystem with ordered data mode. Opts: (null)
:[ 10.478618] FAT-fs (sdc1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
:[ 10.491450] EXT4-fs (nvme0n1p1): mounted filesystem with ordered data mode. Opts: (null)
:[ 10.743086] snd_hda_codec_ca0132 hdaudioC0D2: ca0132 DSP downloaded and running
:[ 10.791192] EXT4-fs (md127): mounted filesystem with ordered data mode. Opts: (null)
:[ 11.342085] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
:[ 11.342199] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
:[ 11.342297] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
:[ 11.342402] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
:[ 11.714932] device-mapper: uevent: version 1.0.3
:[ 11.715113] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
:[ 11.858894] type=1305 audit(1623105381.487:3): audit_pid=772 old=0 auid=4294967295 ses=4294967295 res=1
:[ 11.894194] RPC: Registered named UNIX socket transport module.
:[ 11.894199] RPC: Registered udp transport module.
:[ 11.894201] RPC: Registered tcp transport module.
:[ 11.894204] RPC: Registered tcp NFSv4.1 backchannel transport module.
:[ 12.133905] IPv6: ADDRCONF(NETDEV_UP): enp9s0: link is not ready
:[ 12.133997] alx 0000:09:00.0: irq 64 for MSI/MSI-X
:[ 12.134003] alx 0000:09:00.0: irq 65 for MSI/MSI-X
:[ 12.134008] alx 0000:09:00.0: irq 66 for MSI/MSI-X
:[ 12.134012] alx 0000:09:00.0: irq 67 for MSI/MSI-X
:[ 12.134016] alx 0000:09:00.0: irq 68 for MSI/MSI-X
:[ 12.134333] IPv6: ADDRCONF(NETDEV_UP): enp9s0: link is not ready
:[ 12.137670] IPv6: ADDRCONF(NETDEV_UP): enp7s0: link is not ready
:[ 12.191684] pps pps0: new PPS source ptp0
:[ 12.191749] ixgbe 0000:07:00.0: registered PHC device on enp7s0
:[ 12.326356] IPv6: ADDRCONF(NETDEV_UP): enp7s0: link is not ready
:[ 14.909064] ixgbe 0000:07:00.0 enp7s0: NIC Link is Up 1 Gbps, Flow Control: RX/TX
:[ 14.909334] IPv6: ADDRCONF(NETDEV_CHANGE): enp7s0: link becomes ready
:[ 18.258098] [drm] Cannot find any crtc or sizes
:[ 18.837523] ip6_tables: (C) 2000-2006 Netfilter Core Team
:[ 18.846401] Ebtables v2.0 registered
:[ 18.877573] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
:[ 18.905469] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
:[ 18.910890] tun: Universal TUN/TAP device driver, 1.6
:[ 18.910893] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
:[ 18.911883] virbr0: port 1(virbr0-nic) entered blocking state
:[ 18.911887] virbr0: port 1(virbr0-nic) entered disabled state
:[ 18.911945] device virbr0-nic entered promiscuous mode
:[ 18.950694] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
:[ 18.988623] virbr0: port 1(virbr0-nic) entered blocking state
:[ 18.988627] virbr0: port 1(virbr0-nic) entered listening state
:[ 18.988664] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
:[ 19.013137] virbr0: port 1(virbr0-nic) entered disabled state
:[ 31.909507] do_IRQ: 1.146 No irq handler for vector (irq -1)
:[81736.489674] perf: interrupt took too long (2512 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
:[83350.435543] perf: interrupt took too long (3151 > 3140), lowering kernel.perf_event_max_sample_rate to 63000
:[95276.895954] perf: interrupt took too long (3941 > 3938), lowering kernel.perf_event_max_sample_rate to 50000
:[259795.746346] perf: interrupt took too long (4935 > 4926), lowering kernel.perf_event_max_sample_rate to 40000
:[440620.955311] md: data-check of RAID array md127
:[478080.036998] md: md127: data-check done.
:[1045404.277705] md: data-check of RAID array md127
:[1079726.461139] md: md127: data-check done.
:[1552494.336464] ------------[ cut here ]------------
:[1552494.336475] WARNING: CPU: 5 PID: 0 at lib/percpu-refcount.c:155 percpu_ref_switch_to_atomic_rcu+0x136/0x150
:[1552494.336479] percpu ref (no_op) <= 0 (0) after switching to atomic
:[1552494.336481] Modules linked in:
:[1552494.336483] xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack libcrc32c ipt_REJECT nf_reject_ipv4 tun bridge stp llc devlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc dm_mirror dm_region_hash dm_log dm_mod vfat fat raid10 snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_ca0132 irqbypass crc32_pclmul snd_hda_intel ghash_clmulni_intel snd_hda_codec aesni_intel lrw gf128mul snd_hda_core glue_helper ablk_helper cryptd snd_hwdep intel_wmi_thunderbolt pcspkr snd_seq snd_seq_device snd_pcm i2c_i801 mei_me sg lpc_ich snd_timer mei snd soundcore ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic
:[1552494.336534] nouveau video i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci ixgbe mxm_wmi libata nvme crct10dif_pclmul crct10dif_common serio_raw crc32c_intel nvme_core alx ptp pps_core dca mdio drm_panel_orientation_quirks wmi fuse
:[1552494.336555] CPU: 5 PID: 0 Comm: swapper/5 Kdump: loaded Not tainted 3.10.0-1160.24.1.el7.x86_64 #1
:[1552494.336557] Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./X99-Gaming 5P, BIOS F1 02/04/2015
:[1552494.336559] Call Trace:
:[1552494.336562] <IRQ> [<ffffffff8478308a>] dump_stack+0x19/0x1b
:[1552494.336575] [<ffffffff8409b1b8>] __warn+0xd8/0x100
:[1552494.336579] [<ffffffff8409b23f>] warn_slowpath_fmt+0x5f/0x80
:[1552494.336584] [<ffffffff840e9f4e>] ? rebalance_domains+0x11e/0x2b0
:[1552494.336590] [<ffffffff84158e4d>] ? rcu_advance_cbs+0xcd/0xe0
:[1552494.336592] [<ffffffff845a1b20>] ? null_show+0x20/0x20
:[1552494.336596] [<ffffffff8438b406>] percpu_ref_switch_to_atomic_rcu+0x136/0x150
:[1552494.336600] [<ffffffff8415a7d8>] rcu_process_callbacks+0x1d8/0x570
:[1552494.336605] [<ffffffff840a4b35>] __do_softirq+0xf5/0x280
:[1552494.336609] [<ffffffff847994ec>] call_softirq+0x1c/0x30
:[1552494.336614] [<ffffffff8402f715>] do_softirq+0x65/0xa0
:[1552494.336618] [<ffffffff840a4eb5>] irq_exit+0x105/0x110
:[1552494.336622] [<ffffffff8479aa88>] smp_apic_timer_interrupt+0x48/0x60
:[1552494.336625] [<ffffffff84796fba>] apic_timer_interrupt+0x16a/0x170
:[1552494.336627] <EOI> [<ffffffff845c8467>] ? cpuidle_enter_state+0x57/0xd0
:[1552494.336634] [<ffffffff845c85be>] cpuidle_idle_call+0xde/0x230
:[1552494.336638] [<ffffffff84037c8e>] arch_cpu_idle+0xe/0xc0
:[1552494.336643] [<ffffffff841014ca>] cpu_startup_entry+0x14a/0x1e0
:[1552494.336648] [<ffffffff8405a827>] start_secondary+0x1f7/0x270
:[1552494.336653] [<ffffffff840000d5>] start_cpu+0x5/0x14
:[1552494.336655] ---[ end trace de4717f43238df28 ]---
machineid:
:systemd=ee62aedee9874c68a1725d173c45c6ef
:sosreport_uploader-dmidecode=d54eb0c45029ecef3db55722d562082660609a6500f499249f6361642f358cf2
os_info:
:NAME="CentOS Linux"
:VERSION="7 (Core)"
:ID="centos"
:ID_LIKE="rhel fedora"
:VERSION_ID="7"
:PRETTY_NAME="CentOS Linux 7 (Core)"
:ANSI_COLOR="0;31"
:CPE_NAME="cpe:/o:centos:centos:7"
:HOME_URL="https://www.centos.org/"
:BUG_REPORT_URL="https://bugs.centos.org/"
:
:CENTOS_MANTISBT_PROJECT="CentOS-7"
:CENTOS_MANTISBT_PROJECT_VERSION="7"
:REDHAT_SUPPORT_PRODUCT="centos"
:REDHAT_SUPPORT_PRODUCT_VERSION="7"
:
proc_modules:
:xt_CHECKSUM 12549 1 - Live 0xffffffffc0b66000
:iptable_mangle 12695 1 - Live 0xffffffffc0b61000
:ipt_MASQUERADE 12678 3 - Live 0xffffffffc0b5c000
:nf_nat_masquerade_ipv4 13463 1 ipt_MASQUERADE, Live 0xffffffffc0b57000
:iptable_nat 12875 1 - Live 0xffffffffc0b4d000
:nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0b52000
:nf_nat 26583 2 nf_nat_masquerade_ipv4,nf_nat_ipv4, Live 0xffffffffc0ab9000
:nf_conntrack_ipv4 15053 2 - Live 0xffffffffc0ab0000
:nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0aab000
:xt_conntrack 12760 1 - Live 0xffffffffc0a56000
:nf_conntrack 139264 5 nf_nat_masquerade_ipv4,nf_nat_ipv4,nf_nat,nf_conntrack_ipv4,xt_conntrack, Live 0xffffffffc0b2a000
:libcrc32c 12644 2 nf_nat,nf_conntrack, Live 0xffffffffc0a51000
:ipt_REJECT 12541 2 - Live 0xffffffffc0a4c000
:nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc088b000
:tun 36164 1 - Live 0xffffffffc091e000
:bridge 151336 0 - Live 0xffffffffc0a7f000
:stp 12976 1 bridge, Live 0xffffffffc0849000
:llc 14552 2 bridge,stp, Live 0xffffffffc07fc000
:devlink 60067 0 - Live 0xffffffffc0a3c000
:ebtable_filter 12827 0 - Live 0xffffffffc080c000
:ebtables 35009 1 ebtable_filter, Live 0xffffffffc07df000
:ip6table_filter 12815 0 - Live 0xffffffffc0701000
:ip6_tables 26912 1 ip6table_filter, Live 0xffffffffc06e3000
:iptable_filter 12810 1 - Live 0xffffffffc04e7000
:sunrpc 358543 1 - Live 0xffffffffc0ad1000
:dm_mirror 22326 0 - Live 0xffffffffc06d4000
:dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc06c8000
:dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc06c2000
:dm_mod 124501 2 dm_mirror,dm_log, Live 0xffffffffc0a1c000
:vfat 17461 1 - Live 0xffffffffc03d8000
:fat 65950 1 vfat, Live 0xffffffffc0a0a000
:raid10 52585 1 - Live 0xffffffffc0895000
:snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0ac3000
:iTCO_wdt 13572 0 - Live 0xffffffffc084f000
:iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc0aa6000
:intel_powerclamp 14451 0 - Live 0xffffffffc07c3000
:coretemp 13444 0 - Live 0xffffffffc0929000
:intel_rapl 19451 0 - Live 0xffffffffc0930000
:iosf_mbi 15582 1 intel_rapl, Live 0xffffffffc06cf000
:kvm_intel 188740 0 - Live 0xffffffffc09da000
:kvm 637515 1 kvm_intel, Live 0xffffffffc093d000
:snd_hda_codec_ca0132 92404 1 - Live 0xffffffffc08ad000
:irqbypass 13503 1 kvm, Live 0xffffffffc0890000
:crc32_pclmul 13133 0 - Live 0xffffffffc0938000
:snd_hda_intel 40390 6 - Live 0xffffffffc08dd000
:ghash_clmulni_intel 13273 0 - Live 0xffffffffc0823000
:snd_hda_codec 136355 3 snd_hda_codec_hdmi,snd_hda_codec_ca0132,snd_hda_intel, Live 0xffffffffc0a5c000
:aesni_intel 189456 0 - Live 0xffffffffc08ee000
:lrw 13286 1 aesni_intel, Live 0xffffffffc07f7000
:gf128mul 15139 1 lrw, Live 0xffffffffc08e9000
:snd_hda_core 91007 4 snd_hda_codec_hdmi,snd_hda_codec_ca0132,snd_hda_intel,snd_hda_codec, Live 0xffffffffc08c5000
:glue_helper 13990 1 aesni_intel, Live 0xffffffffc08a3000
:ablk_helper 13597 1 aesni_intel, Live 0xffffffffc08a8000
:cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0884000
:snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc07f2000
:intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc06f1000
:pcspkr 12718 0 - Live 0xffffffffc082a000
:snd_seq 62774 0 - Live 0xffffffffc086f000
:snd_seq_device 14356 1 snd_seq, Live 0xffffffffc06ec000
:snd_pcm 101339 5 snd_hda_codec_hdmi,snd_hda_codec_ca0132,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc082f000
:i2c_i801 22736 0 - Live 0xffffffffc06dc000
:mei_me 32848 0 - Live 0xffffffffc0815000
:sg 40719 0 - Live 0xffffffffc0801000
:lpc_ich 21086 0 - Live 0xffffffffc06fa000
:snd_timer 30014 2 snd_seq,snd_pcm, Live 0xffffffffc07e9000
:mei 91150 1 mei_me, Live 0xffffffffc0857000
:snd 83987 21 snd_hda_codec_hdmi,snd_hda_codec_ca0132,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc07c9000
:soundcore 15047 1 snd, Live 0xffffffffc0365000
:ip_tables 27126 3 iptable_mangle,iptable_nat,iptable_filter, Live 0xffffffffc0337000
:ext4 584133 5 - Live 0xffffffffc0733000
:mbcache 14958 1 ext4, Live 0xffffffffc0342000
:jbd2 107486 1 ext4, Live 0xffffffffc0717000
:sd_mod 46281 13 - Live 0xffffffffc070a000
:crc_t10dif 12912 1 sd_mod, Live 0xffffffffc04e2000
:crct10dif_generic 12647 0 - Live 0xffffffffc04dd000
:nouveau 1899494 4 - Live 0xffffffffc04f1000
:video 24538 1 nouveau, Live 0xffffffffc04d6000
:i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc04ec000
:drm_kms_helper 186531 1 nouveau, Live 0xffffffffc03df000
:syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc03c5000
:sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc03c0000
:sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc032d000
:fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0303000
:ttm 96673 1 nouveau, Live 0xffffffffc03a7000
:ahci 34056 8 - Live 0xffffffffc03ce000
:drm 456166 7 nouveau,drm_kms_helper,ttm, Live 0xffffffffc0465000
:libahci 31992 1 ahci, Live 0xffffffffc034f000
:ixgbe 333244 0 - Live 0xffffffffc0412000
:mxm_wmi 13021 1 nouveau, Live 0xffffffffc0328000
:libata 243094 2 ahci,libahci, Live 0xffffffffc036a000
:nvme 32382 1 - Live 0xffffffffc035c000
:crct10dif_pclmul 14307 1 - Live 0xffffffffc0332000
:crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc034a000
:serio_raw 13434 0 - Live 0xffffffffc0319000
:crc32c_intel 22094 1 - Live 0xffffffffc0321000
:nvme_core 63547 3 nvme, Live 0xffffffffc0308000
:alx 41583 0 - Live 0xffffffffc02f7000
:ptp 23551 1 ixgbe, Live 0xffffffffc02ec000
:pps_core 19057 1 ptp, Live 0xffffffffc02e2000
:dca 15130 1 ixgbe, Live 0xffffffffc02d9000
:mdio 14073 2 ixgbe,alx, Live 0xffffffffc02d0000
:drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc02c2000
:wmi 21636 3 intel_wmi_thunderbolt,nouveau,mxm_wmi, Live 0xffffffffc02c9000
:fuse 100350 1 - Live 0xffffffffc02a6000
suspend_stats:
:success: 0
:fail: 0
:failed_freeze: 0
:failed_prepare: 0
:failed_suspend: 0
:failed_suspend_late: 0
:failed_suspend_noirq: 0
:failed_resume: 0
:failed_resume_early: 0
:failed_resume_noirq: 0
:failures:
: last_failed_dev:
:
: last_failed_errno: 0
: 0
: last_failed_step:
:

Issue History

Date Modified Username Field Change
2020-05-25 01:40 ian5251 New Issue
2020-05-25 01:40 ian5251 File Added: backtrace
2020-05-25 01:40 ian5251 File Added: dmesg
2020-05-25 01:40 ian5251 File Added: machineid
2020-05-25 01:40 ian5251 File Added: proc_modules
2020-05-25 01:40 ian5251 File Added: suspend_stats
2021-01-29 20:04 misterjones Note Added: 0038213
2021-01-31 01:17 szaszg Note Added: 0038214
2021-06-25 23:29 ronbarak Note Added: 0038506